# Banjori - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Banjori](https://vuldb.com/?actor.banjori). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.banjori](https://vuldb.com/?actor.banjori)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Banjori:

* [US](https://vuldb.com/?country.us)
* [ES](https://vuldb.com/?country.es)

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Banjori.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [3.216.121.17](https://vuldb.com/?ip.3.216.121.17) | ec2-3-216-121-17.compute-1.amazonaws.com | - | Medium
2 | [5.79.79.212](https://vuldb.com/?ip.5.79.79.212) | - | - | High
3 | [13.59.74.74](https://vuldb.com/?ip.13.59.74.74) | ec2-13-59-74-74.us-east-2.compute.amazonaws.com | - | Medium
4 | [14.192.4.75](https://vuldb.com/?ip.14.192.4.75) | - | - | High
5 | [18.213.250.117](https://vuldb.com/?ip.18.213.250.117) | ec2-18-213-250-117.compute-1.amazonaws.com | - | Medium
6 | [18.215.128.143](https://vuldb.com/?ip.18.215.128.143) | ec2-18-215-128-143.compute-1.amazonaws.com | - | Medium
7 | [23.89.20.107](https://vuldb.com/?ip.23.89.20.107) | - | - | High
8 | [23.89.102.123](https://vuldb.com/?ip.23.89.102.123) | - | - | High
9 | [23.107.124.53](https://vuldb.com/?ip.23.107.124.53) | - | - | High
10 | [23.110.15.74](https://vuldb.com/?ip.23.110.15.74) | - | - | High
11 | [23.226.53.226](https://vuldb.com/?ip.23.226.53.226) | - | - | High
12 | [23.227.38.65](https://vuldb.com/?ip.23.227.38.65) | myshopify.com | - | High
13 | [23.231.218.195](https://vuldb.com/?ip.23.231.218.195) | - | - | High
14 | [23.236.62.147](https://vuldb.com/?ip.23.236.62.147) | 147.62.236.23.bc.googleusercontent.com | - | Medium
15 | [34.98.99.30](https://vuldb.com/?ip.34.98.99.30) | 30.99.98.34.bc.googleusercontent.com | - | Medium
16 | [34.102.136.180](https://vuldb.com/?ip.34.102.136.180) | 180.136.102.34.bc.googleusercontent.com | - | Medium
17 | [35.186.238.101](https://vuldb.com/?ip.35.186.238.101) | 101.238.186.35.bc.googleusercontent.com | - | Medium
18 | [35.226.69.129](https://vuldb.com/?ip.35.226.69.129) | 129.69.226.35.bc.googleusercontent.com | - | Medium
19 | [43.230.142.125](https://vuldb.com/?ip.43.230.142.125) | - | - | High
20 | [43.241.196.105](https://vuldb.com/?ip.43.241.196.105) | - | - | High
21 | [43.249.76.176](https://vuldb.com/?ip.43.249.76.176) | - | - | High
22 | [47.91.170.222](https://vuldb.com/?ip.47.91.170.222) | - | - | High
23 | [47.245.10.59](https://vuldb.com/?ip.47.245.10.59) | - | - | High
24 | [50.117.86.130](https://vuldb.com/?ip.50.117.86.130) | - | - | High
25 | [52.4.209.250](https://vuldb.com/?ip.52.4.209.250) | ec2-52-4-209-250.compute-1.amazonaws.com | - | Medium
26 | [52.25.92.0](https://vuldb.com/?ip.52.25.92.0) | ec2-52-25-92-0.us-west-2.compute.amazonaws.com | - | Medium
27 | [52.58.78.16](https://vuldb.com/?ip.52.58.78.16) | ec2-52-58-78-16.eu-central-1.compute.amazonaws.com | - | Medium
28 | ... | ... | ... | ...

There are 109 more IOC items available. Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/firehol/blocklist-ipsets/blob/master/bambenek_banjori.ipset

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
