# Carbanak - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Carbanak](https://vuldb.com/?actor.carbanak). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.carbanak](https://vuldb.com/?actor.carbanak)

## Campaigns

The following _campaigns_ are known and can be associated with Carbanak:

* Anunak
* Grand Mars

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Carbanak:

* [US](https://vuldb.com/?country.us)
* [RU](https://vuldb.com/?country.ru)
* [SE](https://vuldb.com/?country.se)
* ...

There are 29 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Carbanak.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.1.83.133](https://vuldb.com/?ip.5.1.83.133) | mail.printonrug.com | - | High
2 | [5.45.179.173](https://vuldb.com/?ip.5.45.179.173) | mail.kincoss.info | - | High
3 | [5.45.179.185](https://vuldb.com/?ip.5.45.179.185) | - | - | High
4 | [5.45.192.117](https://vuldb.com/?ip.5.45.192.117) | - | - | High
5 | [5.61.32.118](https://vuldb.com/?ip.5.61.32.118) | - | - | High
6 | [5.61.38.52](https://vuldb.com/?ip.5.61.38.52) | - | - | High
7 | [5.101.146.184](https://vuldb.com/?ip.5.101.146.184) | 3928081.securefastserver.com | - | High
8 | [5.135.111.89](https://vuldb.com/?ip.5.135.111.89) | - | - | High
9 | [5.199.169.188](https://vuldb.com/?ip.5.199.169.188) | - | - | High
10 | [10.74.5.100](https://vuldb.com/?ip.10.74.5.100) | - | - | High
11 | [23.227.196.99](https://vuldb.com/?ip.23.227.196.99) | 23-227-196-99.static.hvvc.us | - | High
12 | [31.3.155.123](https://vuldb.com/?ip.31.3.155.123) | swe-net-ip.as51430.net | - | High
13 | [31.131.17.79](https://vuldb.com/?ip.31.131.17.79) | - | - | High
14 | [31.131.17.81](https://vuldb.com/?ip.31.131.17.81) | - | - | High
15 | [31.131.17.125](https://vuldb.com/?ip.31.131.17.125) | - | - | High
16 | [31.131.17.128](https://vuldb.com/?ip.31.131.17.128) | - | - | High
17 | [37.46.114.148](https://vuldb.com/?ip.37.46.114.148) | bg.as51430.net | - | High
18 | [37.59.202.124](https://vuldb.com/?ip.37.59.202.124) | ip124.ip-37-59-202.eu | - | High
19 | [37.235.54.48](https://vuldb.com/?ip.37.235.54.48) | 48.54.235.37.in-addr.arpa | - | High
20 | [45.63.23.135](https://vuldb.com/?ip.45.63.23.135) | 45.63.23.135.vultr.com | - | Medium
21 | [45.63.96.216](https://vuldb.com/?ip.45.63.96.216) | 45.63.96.216.vultr.com | - | Medium
22 | [50.62.171.62](https://vuldb.com/?ip.50.62.171.62) | ip-50-62-171-62.ip.secureserver.net | - | High
23 | [50.115.127.36](https://vuldb.com/?ip.50.115.127.36) | 50.115.127.36.static.westdc.net | - | High
24 | [50.115.127.37](https://vuldb.com/?ip.50.115.127.37) | mail.ingrampartners.com | - | High
25 | [51.254.95.99](https://vuldb.com/?ip.51.254.95.99) | ip99.ip-51-254-95.eu | - | High
26 | [51.254.95.100](https://vuldb.com/?ip.51.254.95.100) | ip100.ip-51-254-95.eu | - | High
27 | [55.198.6.56](https://vuldb.com/?ip.55.198.6.56) | - | - | High
28 | [59.55.142.171](https://vuldb.com/?ip.59.55.142.171) | - | - | High
29 | [60.228.38.213](https://vuldb.com/?ip.60.228.38.213) | cpe-60-228-38-213.bpe6-r-962.pie.wa.bigpond.net.au | - | High
30 | [61.7.219.61](https://vuldb.com/?ip.61.7.219.61) | - | - | High
31 | [62.75.224.229](https://vuldb.com/?ip.62.75.224.229) | prag178.startdedicated.de | - | High
32 | [62.210.25.121](https://vuldb.com/?ip.62.210.25.121) | svgit.festivalscope.com | Grand Mars | High
33 | [65.19.141.199](https://vuldb.com/?ip.65.19.141.199) | - | - | High
34 | [66.55.133.86](https://vuldb.com/?ip.66.55.133.86) | 66-55-133-86.choopa.net | - | High
35 | [66.232.124.175](https://vuldb.com/?ip.66.232.124.175) | customer.hivelocity.net | - | High
36 | ... | ... | ... | ...

There are 140 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Carbanak_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
2 | T1068 | CWE-250, CWE-264, CWE-284 | Execution with Unnecessary Privileges | High
3 | T1110.001 | CWE-307, CWE-798 | Improper Restriction of Excessive Authentication Attempts | High
4 | ... | ... | ... | ...

There are 6 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Carbanak. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `%PROGRAMFILES%\1E\Client\Tachyon.Performance.Metrics.exe` | High
2 | File | `.htaccess` | Medium
3 | File | `.procmailrc` | Medium
4 | File | `/+CSCOE+/logon.html` | High
5 | File | `/.htpasswd` | Medium
6 | File | `//etc/RT2870STA.dat` | High
7 | File | `/admin/index.php` | High
8 | File | `/api/addusers` | High
9 | File | `/cgi-bin/hotspot-changepw.cgi` | High
10 | File | `/ClickAndBanexDemo/admin/admin.asp` | High
11 | File | `/config/getuser` | High
12 | File | `/filemanager/ajax_calls.php` | High
13 | File | `/forum/away.php` | High
14 | File | `/owa/auth/logon.aspx` | High
15 | File | `/phppath/php` | Medium
16 | File | `/proc/self/exe` | High
17 | File | `/public/login.htm` | High
18 | File | `/server-info` | Medium
19 | File | `/server-status` | High
20 | File | `/uncpath/` | Medium
21 | File | `/user/jobmanage.php` | High
22 | File | `/user/zs_elite.php` | High
23 | File | `/usr/bin/enq` | Medium
24 | File | `/web/jquery/uploader/multi_uploadify.php` | High
25 | File | `/wp-admin/admin-ajax.php` | High
26 | File | `/wp-content/plugins/updraftplus/admin.php` | High
27 | File | `/wp-content/plugins/woocommerce/templates/emails/plain/` | High
28 | File | `/zhndnsdisplay.cmd` | High
29 | File | `14all.cgi/14all-1.1.cgi/traffic.cgi/mrtg.cgi` | High
30 | File | `about.php` | Medium
31 | File | `acl.c` | Low
32 | File | `adclick.php` | Medium
33 | File | `add_comment.php` | High
34 | File | `add_vhost.php` | High
35 | File | `admin.php` | Medium
36 | File | `admin/conf_users_edit.php` | High
37 | ... | ... | ...

There are 316 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://media.kasperskycontenthub.com/wp-content/uploads/sites/43/2018/03/08064518/Carbanak_APT_eng.pdf
* https://www.forcepoint.com/blog/x-labs/carbanak-group-uses-google-malware-command-and-control
* https://www.group-ib.com/resources/threat-research/Anunak_APT_against_financial_institutions.pdf
* https://www.threatminer.org/report.php?q=Carbanak-Oraclebreach-KresonSecurity.pdf&y=2016
* https://www.threatminer.org/report.php?q=Carbanakgangisbackandpackingnewguns-ESET.pdf&y=2016
* https://www.threatminer.org/report.php?q=NewCarbanak-Trustwave.pdf&y=2016
* https://www.threatminer.org/report.php?q=proofpoint-threat-insight-carbanak-group-en.pdf&y=2016
* https://www.threatminer.org/report.php?q=the-shadows-of-ghosts-carbanak-report_RSA.pdf&y=2017
* https://www.threatminer.org/_reports/2017/OperationGrandMars-Trustwave.pdf#viewer.action=download

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
