# Conti - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Conti](https://vuldb.com/?actor.conti). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.conti](https://vuldb.com/?actor.conti)

## Campaigns

The following _campaigns_ are known and can be associated with Conti:

* BazarLoader
* Cobalt Strike

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Conti:

* [US](https://vuldb.com/?country.us)
* [CN](https://vuldb.com/?country.cn)
* [RU](https://vuldb.com/?country.ru)
* ...

There are 33 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Conti.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [3.11.85.34](https://vuldb.com/?ip.3.11.85.34) | ec2-3-11-85-34.eu-west-2.compute.amazonaws.com | - | Medium
2 | [3.135.216.86](https://vuldb.com/?ip.3.135.216.86) | ec2-3-135-216-86.us-east-2.compute.amazonaws.com | - | Medium
3 | [5.1.81.68](https://vuldb.com/?ip.5.1.81.68) | mx4.tarifvergleichbhv.net | - | High
4 | [5.2.78.37](https://vuldb.com/?ip.5.2.78.37) | - | - | High
5 | [5.2.78.121](https://vuldb.com/?ip.5.2.78.121) | - | - | High
6 | [5.34.178.185](https://vuldb.com/?ip.5.34.178.185) | hathi1.co.in | - | High
7 | [5.34.181.18](https://vuldb.com/?ip.5.34.181.18) | storage-669286.hosted-by.itldc.com | - | High
8 | [5.181.80.113](https://vuldb.com/?ip.5.181.80.113) | ip-80-113-bullethost.net | - | High
9 | [5.181.80.214](https://vuldb.com/?ip.5.181.80.214) | ip-80-214-bullethost.net | - | High
10 | [5.181.156.15](https://vuldb.com/?ip.5.181.156.15) | no-rdns.mivocloud.com | - | High
11 | [5.181.156.166](https://vuldb.com/?ip.5.181.156.166) | 5-181-156-166.mivocloud.com | - | High
12 | [5.181.156.226](https://vuldb.com/?ip.5.181.156.226) | no-rdns.mivocloud.com | - | High
13 | [5.183.95.6](https://vuldb.com/?ip.5.183.95.6) | mail.zeakids.de | - | High
14 | [5.196.197.27](https://vuldb.com/?ip.5.196.197.27) | - | - | High
15 | [11.22.33.44](https://vuldb.com/?ip.11.22.33.44) | - | - | High
16 | [13.56.161.214](https://vuldb.com/?ip.13.56.161.214) | ec2-13-56-161-214.us-west-1.compute.amazonaws.com | BazarLoader | Medium
17 | [23.81.246.30](https://vuldb.com/?ip.23.81.246.30) | - | - | High
18 | [23.82.140.137](https://vuldb.com/?ip.23.82.140.137) | - | - | High
19 | [23.95.231.200](https://vuldb.com/?ip.23.95.231.200) | 23-95-231-200-host.colocrossing.com | - | High
20 | [23.106.160.174](https://vuldb.com/?ip.23.106.160.174) | - | - | High
21 | [23.146.242.134](https://vuldb.com/?ip.23.146.242.134) | - | - | High
22 | [23.254.228.234](https://vuldb.com/?ip.23.254.228.234) | hwsrv-935246.hostwindsdns.com | - | High
23 | [24.185.61.99](https://vuldb.com/?ip.24.185.61.99) | ool-18b93d63.dyn.optonline.net | - | High
24 | [31.13.195.26](https://vuldb.com/?ip.31.13.195.26) | - | - | High
25 | [31.13.195.144](https://vuldb.com/?ip.31.13.195.144) | - | - | High
26 | [31.13.195.184](https://vuldb.com/?ip.31.13.195.184) | - | - | High
27 | [31.14.40.95](https://vuldb.com/?ip.31.14.40.95) | - | - | High
28 | [31.14.40.160](https://vuldb.com/?ip.31.14.40.160) | perico.cavepanel.com | BazarLoader | High
29 | [31.14.40.220](https://vuldb.com/?ip.31.14.40.220) | - | - | High
30 | [31.214.157.242](https://vuldb.com/?ip.31.214.157.242) | - | - | High
31 | [34.219.130.241](https://vuldb.com/?ip.34.219.130.241) | ec2-34-219-130-241.us-west-2.compute.amazonaws.com | BazarLoader | Medium
32 | [37.0.8.166](https://vuldb.com/?ip.37.0.8.166) | - | - | High
33 | [37.1.209.181](https://vuldb.com/?ip.37.1.209.181) | - | - | High
34 | [37.187.24.215](https://vuldb.com/?ip.37.187.24.215) | ns3206394.ip-37-187-24.eu | - | High
35 | [37.220.6.122](https://vuldb.com/?ip.37.220.6.122) | mail.foxlontech.com | - | High
36 | [37.235.53.46](https://vuldb.com/?ip.37.235.53.46) | gw1.mad1.vitalng.com | - | High
37 | [38.88.223.172](https://vuldb.com/?ip.38.88.223.172) | - | - | High
38 | [38.92.176.125](https://vuldb.com/?ip.38.92.176.125) | - | - | High
39 | [38.92.191.89](https://vuldb.com/?ip.38.92.191.89) | - | - | High
40 | [38.135.122.194](https://vuldb.com/?ip.38.135.122.194) | h194-us122.fcsrv.net | - | High
41 | [43.126.75.91](https://vuldb.com/?ip.43.126.75.91) | - | - | High
42 | [45.11.183.198](https://vuldb.com/?ip.45.11.183.198) | - | - | High
43 | [45.11.183.211](https://vuldb.com/?ip.45.11.183.211) | - | - | High
44 | [45.14.226.23](https://vuldb.com/?ip.45.14.226.23) | - | - | High
45 | [45.14.226.47](https://vuldb.com/?ip.45.14.226.47) | - | - | High
46 | [45.32.131.223](https://vuldb.com/?ip.45.32.131.223) | - | - | High
47 | [45.32.132.182](https://vuldb.com/?ip.45.32.132.182) | 45.32.132.182.vultr.com | - | Medium
48 | [45.61.136.221](https://vuldb.com/?ip.45.61.136.221) | - | - | High
49 | [45.61.138.153](https://vuldb.com/?ip.45.61.138.153) | - | - | High
50 | [45.67.228.196](https://vuldb.com/?ip.45.67.228.196) | moe.m | - | High
51 | [45.126.75.91](https://vuldb.com/?ip.45.126.75.91) | 43.126.75.91.stargatecommunications.com | - | High
52 | [45.141.101.253](https://vuldb.com/?ip.45.141.101.253) | ongu.golderitu.com | - | High
53 | [45.141.103.194](https://vuldb.com/?ip.45.141.103.194) | ptr.ruvds.com | - | High
54 | ... | ... | ... | ...

There are 213 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Conti_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
2 | T1068 | CWE-264, CWE-266, CWE-284 | Execution with Unnecessary Privileges | High
3 | T1110.001 | CWE-798 | Improper Restriction of Excessive Authentication Attempts | High
4 | ... | ... | ... | ...

There are 7 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Conti. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `%PROGRAMDATA%\Razer\Synapse3\Service\bin` | High
2 | File | `/+CSCOE+/logon.html` | High
3 | File | `/admin/contenttemp` | High
4 | File | `/admin/modules/system/custom_field.php` | High
5 | File | `/api/crontab` | Medium
6 | File | `/bin/boa` | Medium
7 | File | `/cgi-bin/wapopen` | High
8 | File | `/cgi-mod/lookup.cgi` | High
9 | File | `/context/%2e/WEB-INF/web.xml` | High
10 | File | `/etc/sudoers` | Medium
11 | File | `/export` | Low
12 | File | `/iissamples` | Medium
13 | File | `/login` | Low
14 | File | `/modules/profile/index.php` | High
15 | File | `/monitoring` | Medium
16 | File | `/new` | Low
17 | File | `/nova/bin/console` | High
18 | File | `/proc/<pid>/status` | High
19 | File | `/public/plugins/` | High
20 | File | `/secure/admin/InsightDefaultCustomFieldConfig.jspa` | High
21 | File | `/secure/QueryComponent!Default.jspa` | High
22 | File | `/show_news.php` | High
23 | File | `/src/main/java/com/dotmarketing/filters/CMSFilter.java` | High
24 | File | `/tmp` | Low
25 | File | `/uncpath/` | Medium
26 | File | `/usr/bin/pkexec` | High
27 | File | `/usr/sbin/suexec` | High
28 | File | `/wp-admin/admin-ajax.php` | High
29 | File | `/wp-json/wc/v3/webhooks` | High
30 | File | `14all.cgi/14all-1.1.cgi/traffic.cgi/mrtg.cgi` | High
31 | File | `AccountManagerService.java` | High
32 | File | `actions/CompanyDetailsSave.php` | High
33 | File | `ActivityManagerService.java` | High
34 | File | `admin.php` | Medium
35 | File | `admin.php?page=languages` | High
36 | File | `admin/add-glossary.php` | High
37 | File | `admin/admin.php` | High
38 | File | `admin/conf_users_edit.php` | High
39 | File | `admin/edit-comments.php` | High
40 | File | `admin/src/containers/InputModalStepperProvider/index.js` | High
41 | ... | ... | ...

There are 356 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://ddanchev.blogspot.com/2022/02/exposing-conti-ransomware-gang-osint_28.html
* https://github.com/sophoslabs/IoCs/blob/master/Ransomware-Conti.csv
* https://thedfirreport.com/2021/05/12/conti-ransomware/
* https://thedfirreport.com/2021/09/13/bazarloader-to-conti-ransomware-in-32-hours/
* https://thedfirreport.com/2022/04/04/stolen-images-campaign-ends-in-conti-ransomware/
* https://therecord.media/disgruntled-ransomware-affiliate-leaks-the-conti-gangs-technical-manuals/
* https://twitter.com/cherryblond83/status/1498133186316062724
* https://twitter.com/vxunderground/status/1414809517993435139

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
