# DeputyDog - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [DeputyDog](https://vuldb.com/?actor.deputydog). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.deputydog](https://vuldb.com/?actor.deputydog)

## Campaigns

The following _campaigns_ are known and can be associated with DeputyDog:

* SnowMan

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of DeputyDog.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [58.64.199.22](https://vuldb.com/?ip.58.64.199.22) | - | SnowMan | High
2 | [58.64.199.25](https://vuldb.com/?ip.58.64.199.25) | - | SnowMan | High
3 | [58.64.199.27](https://vuldb.com/?ip.58.64.199.27) | - | SnowMan | High
4 | ... | ... | ... | ...

There are 7 more IOC items available. Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://ioc.hatenablog.com/entry/2013/09/21/000000
* https://ioc.hatenablog.com/entry/2013/09/30/000000
* https://www.threatminer.org/report.php?q=Op_SnowMan_DeputyDog.pdf&y=2014

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
