# Dragonfly 2.0 - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Dragonfly 2.0](https://vuldb.com/?actor.dragonfly_2.0). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.dragonfly_2.0](https://vuldb.com/?actor.dragonfly_2.0)

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Dragonfly 2.0.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.153.58.45](https://vuldb.com/?ip.5.153.58.45) | 2d.3a.9905.ip4.static.sl-reverse.com | - | High
2 | [62.8.193.206](https://vuldb.com/?ip.62.8.193.206) | - | - | High
3 | [184.154.150.66](https://vuldb.com/?ip.184.154.150.66) | 66.150.154.184.unassigned.ord.singlehop.net | - | High

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://us-cert.cisa.gov/ncas/alerts/TA17-293A

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
