# JenkinsMiner - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [JenkinsMiner](https://vuldb.com/?actor.jenkinsminer). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.jenkinsminer](https://vuldb.com/?actor.jenkinsminer)

## Campaigns

The following _campaigns_ are known and can be associated with JenkinsMiner:

* CVE-2017-1000353

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of JenkinsMiner.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [183.136.202.244](https://vuldb.com/?ip.183.136.202.244) | - | CVE-2017-1000353 | High
2 | [222.184.79.11](https://vuldb.com/?ip.222.184.79.11) | - | CVE-2017-1000353 | High

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://research.checkpoint.com/2018/jenkins-miner-one-biggest-mining-operations-ever-discovered/

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
