# Liberty Front Press - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Liberty Front Press](https://vuldb.com/?actor.liberty_front_press). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.liberty_front_press](https://vuldb.com/?actor.liberty_front_press)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Liberty Front Press:

* [US](https://vuldb.com/?country.us)
* [VN](https://vuldb.com/?country.vn)
* [CN](https://vuldb.com/?country.cn)
* ...

There are 25 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Liberty Front Press.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.9.96.104](https://vuldb.com/?ip.5.9.96.104) | static.104.96.9.5.clients.your-server.de | - | High
2 | [5.79.68.107](https://vuldb.com/?ip.5.79.68.107) | - | - | High
3 | [5.79.68.109](https://vuldb.com/?ip.5.79.68.109) | - | - | High
4 | [5.79.68.110](https://vuldb.com/?ip.5.79.68.110) | - | - | High
5 | [5.220.32.26](https://vuldb.com/?ip.5.220.32.26) | - | - | High
6 | [18.197.248.23](https://vuldb.com/?ip.18.197.248.23) | eu-staticip.multiscreensite.com | - | High
7 | [34.98.99.30](https://vuldb.com/?ip.34.98.99.30) | 30.99.98.34.bc.googleusercontent.com | - | Medium
8 | [34.102.136.180](https://vuldb.com/?ip.34.102.136.180) | 180.136.102.34.bc.googleusercontent.com | - | Medium
9 | [34.208.93.148](https://vuldb.com/?ip.34.208.93.148) | ec2-34-208-93-148.us-west-2.compute.amazonaws.com | - | Medium
10 | [34.211.118.203](https://vuldb.com/?ip.34.211.118.203) | ec2-34-211-118-203.us-west-2.compute.amazonaws.com | - | Medium
11 | [34.211.213.227](https://vuldb.com/?ip.34.211.213.227) | ec2-34-211-213-227.us-west-2.compute.amazonaws.com | - | Medium
12 | [34.214.135.41](https://vuldb.com/?ip.34.214.135.41) | ec2-34-214-135-41.us-west-2.compute.amazonaws.com | - | Medium
13 | [34.224.160.149](https://vuldb.com/?ip.34.224.160.149) | ec2-34-224-160-149.compute-1.amazonaws.com | - | Medium
14 | [37.48.65.148](https://vuldb.com/?ip.37.48.65.148) | - | - | High
15 | [37.48.65.149](https://vuldb.com/?ip.37.48.65.149) | - | - | High
16 | [37.48.65.150](https://vuldb.com/?ip.37.48.65.150) | - | - | High
17 | [37.48.65.151](https://vuldb.com/?ip.37.48.65.151) | - | - | High
18 | [37.48.65.152](https://vuldb.com/?ip.37.48.65.152) | - | - | High
19 | [37.48.65.153](https://vuldb.com/?ip.37.48.65.153) | - | - | High
20 | [37.48.65.154](https://vuldb.com/?ip.37.48.65.154) | - | - | High
21 | [37.48.65.155](https://vuldb.com/?ip.37.48.65.155) | - | - | High
22 | [44.229.223.74](https://vuldb.com/?ip.44.229.223.74) | ec2-44-229-223-74.us-west-2.compute.amazonaws.com | - | Medium
23 | [46.4.6.184](https://vuldb.com/?ip.46.4.6.184) | static.184.6.4.46.clients.your-server.de | - | High
24 | [46.166.182.52](https://vuldb.com/?ip.46.166.182.52) | const-de.easywaypath.com | - | High
25 | [46.166.182.55](https://vuldb.com/?ip.46.166.182.55) | - | - | High
26 | [46.166.182.56](https://vuldb.com/?ip.46.166.182.56) | server.eversservices.com | - | High
27 | [46.166.184.102](https://vuldb.com/?ip.46.166.184.102) | 102.http-proxy1.cloudns.net | - | High
28 | [46.166.184.104](https://vuldb.com/?ip.46.166.184.104) | 104.http-proxy1.cloudns.net | - | High
29 | [47.91.170.222](https://vuldb.com/?ip.47.91.170.222) | - | - | High
30 | [49.128.177.81](https://vuldb.com/?ip.49.128.177.81) | ipv4-81-177-128.as55666.net | - | High
31 | [50.112.29.189](https://vuldb.com/?ip.50.112.29.189) | ec2-50-112-29-189.us-west-2.compute.amazonaws.com | - | Medium
32 | [50.112.46.4](https://vuldb.com/?ip.50.112.46.4) | ec2-50-112-46-4.us-west-2.compute.amazonaws.com | - | Medium
33 | [51.89.88.96](https://vuldb.com/?ip.51.89.88.96) | cloud08.aztcotechnology.com | - | High
34 | [51.254.232.56](https://vuldb.com/?ip.51.254.232.56) | ip56.ip-51-254-232.eu | - | High
35 | [52.8.174.68](https://vuldb.com/?ip.52.8.174.68) | ec2-52-8-174-68.us-west-1.compute.amazonaws.com | - | Medium
36 | [52.11.10.90](https://vuldb.com/?ip.52.11.10.90) | ec2-52-11-10-90.us-west-2.compute.amazonaws.com | - | Medium
37 | [52.40.118.225](https://vuldb.com/?ip.52.40.118.225) | ec2-52-40-118-225.us-west-2.compute.amazonaws.com | - | Medium
38 | [52.43.21.0](https://vuldb.com/?ip.52.43.21.0) | ec2-52-43-21-0.us-west-2.compute.amazonaws.com | - | Medium
39 | [52.59.120.70](https://vuldb.com/?ip.52.59.120.70) | eu-staticip2.multiscreensite.com | - | High
40 | [52.128.23.153](https://vuldb.com/?ip.52.128.23.153) | - | - | High
41 | [52.213.114.86](https://vuldb.com/?ip.52.213.114.86) | ec2-52-213-114-86.eu-west-1.compute.amazonaws.com | - | Medium
42 | [54.37.218.50](https://vuldb.com/?ip.54.37.218.50) | ip50.ip-54-37-218.eu | - | High
43 | [54.38.220.85](https://vuldb.com/?ip.54.38.220.85) | ns1.emailverification.info | - | High
44 | [62.171.177.42](https://vuldb.com/?ip.62.171.177.42) | vmi498625.contaboserver.net | - | High
45 | [63.143.32.94](https://vuldb.com/?ip.63.143.32.94) | 94-32-143-63.static.reverse.lstn.net | - | High
46 | [66.152.163.75](https://vuldb.com/?ip.66.152.163.75) | host104.cloud-hostdone.com | - | High
47 | [69.172.201.153](https://vuldb.com/?ip.69.172.201.153) | - | - | High
48 | [69.172.201.208](https://vuldb.com/?ip.69.172.201.208) | - | - | High
49 | [72.1.32.168](https://vuldb.com/?ip.72.1.32.168) | usdreamers.net | - | High
50 | [78.46.102.123](https://vuldb.com/?ip.78.46.102.123) | static.123.102.46.78.clients.your-server.de | - | High
51 | [78.47.230.139](https://vuldb.com/?ip.78.47.230.139) | static.139.230.47.78.server1.uaehost.space | - | High
52 | [79.143.85.44](https://vuldb.com/?ip.79.143.85.44) | - | - | High
53 | [81.169.145.149](https://vuldb.com/?ip.81.169.145.149) | w95.rzone.de | - | High
54 | [85.159.233.35](https://vuldb.com/?ip.85.159.233.35) | - | - | High
55 | [85.159.233.60](https://vuldb.com/?ip.85.159.233.60) | . | - | High
56 | [88.198.13.86](https://vuldb.com/?ip.88.198.13.86) | static.88.198.13.86.clients.your-server.de | - | High
57 | [88.198.48.179](https://vuldb.com/?ip.88.198.48.179) | static.88.198.48.179.clients.your-server.de | - | High
58 | [88.198.56.139](https://vuldb.com/?ip.88.198.56.139) | static.88-198-56-139.clients.your-server.de | - | High
59 | [91.195.240.117](https://vuldb.com/?ip.91.195.240.117) | - | - | High
60 | ... | ... | ... | ...

There are 238 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Liberty Front Press_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
2 | T1068 | CWE-264, CWE-284 | Execution with Unnecessary Privileges | High
3 | T1110.001 | CWE-798 | Improper Restriction of Excessive Authentication Attempts | High
4 | ... | ... | ... | ...

There are 6 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Liberty Front Press. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/.ssh/authorized_keys` | High
2 | File | `/admin.php` | Medium
3 | File | `/CMD_ACCOUNT_ADMIN` | High
4 | File | `/context/%2e/WEB-INF/web.xml` | High
5 | File | `/core/admin/categories.php` | High
6 | File | `/etc/groups` | Medium
7 | File | `/etc/hosts` | Medium
8 | File | `/etc/sudoers` | Medium
9 | File | `/filemanager/php/connector.php` | High
10 | File | `/forum/away.php` | High
11 | File | `/modules/profile/index.php` | High
12 | File | `/MTFWU` | Low
13 | File | `/new` | Low
14 | File | `/proc/<pid>/status` | High
15 | File | `/public/plugins/` | High
16 | File | `/secure/admin/InsightDefaultCustomFieldConfig.jspa` | High
17 | File | `/secure/QueryComponent!Default.jspa` | High
18 | File | `/src/main/java/com/dotmarketing/filters/CMSFilter.java` | High
19 | File | `/tmp` | Low
20 | File | `/uncpath/` | Medium
21 | File | `/updown/upload.cgi` | High
22 | File | `/usr/bin/pkexec` | High
23 | File | `4.2.0.CP09` | Medium
24 | File | `14all.cgi/14all-1.1.cgi/traffic.cgi/mrtg.cgi` | High
25 | File | `AccountManagerService.java` | High
26 | File | `actions/CompanyDetailsSave.php` | High
27 | File | `ActivityManagerService.java` | High
28 | File | `admin.php` | Medium
29 | ... | ... | ...

There are 250 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://circleid.com/posts/20210708-liberty-front-press-network-an-ioc-enrichment-amp-threat-intel
* https://ddanchev.blogspot.com/2022/01/profiling-liberty-front-press-network.html

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
