# Patchwork - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Patchwork](https://vuldb.com/?actor.patchwork). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.patchwork](https://vuldb.com/?actor.patchwork)

## Campaigns

The following _campaigns_ are known and can be associated with Patchwork:

* Badnews
* Dropping Elephant

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Patchwork:

* [US](https://vuldb.com/?country.us)
* [CN](https://vuldb.com/?country.cn)
* [RU](https://vuldb.com/?country.ru)
* ...

There are 34 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Patchwork.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [5.8.88.64](https://vuldb.com/?ip.5.8.88.64) | - | - | High
2 | [5.34.242.129](https://vuldb.com/?ip.5.34.242.129) | - | - | High
3 | [5.39.11.72](https://vuldb.com/?ip.5.39.11.72) | vm482.sakuraserver.co | - | High
4 | [5.39.36.56](https://vuldb.com/?ip.5.39.36.56) | - | - | High
5 | [5.39.36.57](https://vuldb.com/?ip.5.39.36.57) | - | - | High
6 | [5.39.36.58](https://vuldb.com/?ip.5.39.36.58) | - | - | High
7 | [5.39.36.59](https://vuldb.com/?ip.5.39.36.59) | - | - | High
8 | [5.39.36.60](https://vuldb.com/?ip.5.39.36.60) | - | - | High
9 | [5.39.36.61](https://vuldb.com/?ip.5.39.36.61) | - | - | High
10 | [5.39.97.57](https://vuldb.com/?ip.5.39.97.57) | - | - | High
11 | [5.39.97.58](https://vuldb.com/?ip.5.39.97.58) | - | - | High
12 | [5.101.140.220](https://vuldb.com/?ip.5.101.140.220) | prodsrv1.a7holding.com | - | High
13 | [5.254.98.68](https://vuldb.com/?ip.5.254.98.68) | - | Badnews | High
14 | [8.22.200.44](https://vuldb.com/?ip.8.22.200.44) | server36.hostcats.com | - | High
15 | [8.23.224.90](https://vuldb.com/?ip.8.23.224.90) | - | - | High
16 | [10.30.4.112](https://vuldb.com/?ip.10.30.4.112) | - | Dropping Elephant | High
17 | [23.106.123.87](https://vuldb.com/?ip.23.106.123.87) | - | - | High
18 | [31.3.154.110](https://vuldb.com/?ip.31.3.154.110) | vps3.geozinho.com.br | - | High
19 | [31.3.154.111](https://vuldb.com/?ip.31.3.154.111) | vps4.geozinho.com.br | - | High
20 | [31.3.154.113](https://vuldb.com/?ip.31.3.154.113) | swe-net-ip.as51430.net | - | High
21 | [31.3.154.114](https://vuldb.com/?ip.31.3.154.114) | swe-net-ip.as51430.net | - | High
22 | [31.3.154.115](https://vuldb.com/?ip.31.3.154.115) | swe-net-ip.as51430.net | - | High
23 | [31.3.154.116](https://vuldb.com/?ip.31.3.154.116) | swe-net-ip.as51430.net | - | High
24 | [31.3.154.117](https://vuldb.com/?ip.31.3.154.117) | swe-net-ip.as51430.net | - | High
25 | [31.3.155.106](https://vuldb.com/?ip.31.3.155.106) | swe-net-ip.as51430.net | - | High
26 | [31.170.161.56](https://vuldb.com/?ip.31.170.161.56) | - | - | High
27 | [31.170.161.136](https://vuldb.com/?ip.31.170.161.136) | cpl02.main-hosting.eu | - | High
28 | [31.170.162.23](https://vuldb.com/?ip.31.170.162.23) | cpl04.main-hosting.eu | - | High
29 | [31.214.169.86](https://vuldb.com/?ip.31.214.169.86) | - | - | High
30 | [31.214.169.87](https://vuldb.com/?ip.31.214.169.87) | - | - | High
31 | [37.46.127.75](https://vuldb.com/?ip.37.46.127.75) | nerops15.roupasnews4.com.br | - | High
32 | [37.46.127.76](https://vuldb.com/?ip.37.46.127.76) | nerops16.roupasnews4.com.br | - | High
33 | [37.46.127.77](https://vuldb.com/?ip.37.46.127.77) | watch-man6.topchairlifts.com | - | High
34 | [37.46.127.78](https://vuldb.com/?ip.37.46.127.78) | watch-man7.topchairlifts.com | - | High
35 | [37.46.127.79](https://vuldb.com/?ip.37.46.127.79) | watch-man8.topchairlifts.com | - | High
36 | [37.46.127.81](https://vuldb.com/?ip.37.46.127.81) | watch-man10.topchairlifts.com | - | High
37 | [37.48.77.214](https://vuldb.com/?ip.37.48.77.214) | nl.redseedbox.com | - | High
38 | [37.48.77.215](https://vuldb.com/?ip.37.48.77.215) | - | - | High
39 | [37.58.60.195](https://vuldb.com/?ip.37.58.60.195) | - | - | High
40 | [37.59.175.130](https://vuldb.com/?ip.37.59.175.130) | ip130.ip-37-59-175.eu | - | High
41 | [37.59.208.94](https://vuldb.com/?ip.37.59.208.94) | - | - | High
42 | [37.59.231.161](https://vuldb.com/?ip.37.59.231.161) | - | - | High
43 | [37.221.166.7](https://vuldb.com/?ip.37.221.166.7) | - | - | High
44 | [37.221.166.8](https://vuldb.com/?ip.37.221.166.8) | - | - | High
45 | [37.221.166.9](https://vuldb.com/?ip.37.221.166.9) | - | - | High
46 | [37.221.166.15](https://vuldb.com/?ip.37.221.166.15) | - | - | High
47 | [37.221.166.36](https://vuldb.com/?ip.37.221.166.36) | - | - | High
48 | [37.221.166.42](https://vuldb.com/?ip.37.221.166.42) | - | - | High
49 | [37.221.166.47](https://vuldb.com/?ip.37.221.166.47) | - | - | High
50 | [37.221.166.48](https://vuldb.com/?ip.37.221.166.48) | - | - | High
51 | [37.221.166.49](https://vuldb.com/?ip.37.221.166.49) | - | - | High
52 | [37.221.166.53](https://vuldb.com/?ip.37.221.166.53) | - | - | High
53 | [37.221.166.55](https://vuldb.com/?ip.37.221.166.55) | - | - | High
54 | [37.221.166.58](https://vuldb.com/?ip.37.221.166.58) | - | - | High
55 | [37.221.166.61](https://vuldb.com/?ip.37.221.166.61) | - | - | High
56 | [43.249.37.173](https://vuldb.com/?ip.43.249.37.173) | - | Badnews | High
57 | [43.249.37.199](https://vuldb.com/?ip.43.249.37.199) | - | - | High
58 | [45.43.192.172](https://vuldb.com/?ip.45.43.192.172) | - | - | High
59 | [46.4.187.60](https://vuldb.com/?ip.46.4.187.60) | static.60.187.4.46.clients.your-server.de | - | High
60 | [46.4.215.38](https://vuldb.com/?ip.46.4.215.38) | mx01.wugrafixcloud.net | - | High
61 | [46.165.225.66](https://vuldb.com/?ip.46.165.225.66) | - | - | High
62 | [46.165.229.7](https://vuldb.com/?ip.46.165.229.7) | - | - | High
63 | [46.165.229.8](https://vuldb.com/?ip.46.165.229.8) | - | - | High
64 | [46.165.229.9](https://vuldb.com/?ip.46.165.229.9) | smtp1.lnkyfi.com | - | High
65 | [46.165.248.236](https://vuldb.com/?ip.46.165.248.236) | - | - | High
66 | [46.165.248.237](https://vuldb.com/?ip.46.165.248.237) | - | - | High
67 | [46.165.248.238](https://vuldb.com/?ip.46.165.248.238) | - | - | High
68 | [46.165.248.239](https://vuldb.com/?ip.46.165.248.239) | - | - | High
69 | [46.165.248.240](https://vuldb.com/?ip.46.165.248.240) | - | - | High
70 | ... | ... | ... | ...

There are 275 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Patchwork_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
2 | T1068 | CWE-250, CWE-264, CWE-266, CWE-284 | Execution with Unnecessary Privileges | High
3 | T1110.001 | CWE-307, CWE-798 | Improper Restriction of Excessive Authentication Attempts | High
4 | ... | ... | ... | ...

There are 8 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Patchwork. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/+CSCOE+/logon.html` | High
2 | File | `/.env` | Low
3 | File | `/.ssh/authorized_keys` | High
4 | File | `/admin/default.asp` | High
5 | File | `/admin/index.php` | High
6 | File | `/ajax/networking/get_netcfg.php` | High
7 | File | `/apply_noauth.cgi` | High
8 | File | `/assets/ctx` | Medium
9 | File | `/cgi-bin/wapopen` | High
10 | File | `/cms/print.php` | High
11 | File | `/concat?/%2557EB-INF/web.xml` | High
12 | File | `/data/remove` | Medium
13 | File | `/etc/passwd` | Medium
14 | File | `/htdocs/cgibin` | High
15 | File | `/login` | Low
16 | File | `/navigate/navigate_download.php` | High
17 | File | `/owa/auth/logon.aspx` | High
18 | File | `/password.html` | High
19 | File | `/proc/ioports` | High
20 | File | `/property-list/property_view.php` | High
21 | File | `/ptms/classes/Users.php` | High
22 | File | `/rest/api/2/search` | High
23 | File | `/s/` | Low
24 | File | `/scripts/cpan_config` | High
25 | File | `/secure/admin/InsightDefaultCustomFieldConfig.jspa` | High
26 | File | `/services/system/setup.json` | High
27 | File | `/uncpath/` | Medium
28 | File | `/videotalk` | Medium
29 | File | `/web/MCmsAction.java` | High
30 | File | `/webconsole/APIController` | High
31 | File | `/websocket/exec` | High
32 | File | `/wp-admin/admin-ajax.php` | High
33 | File | `/wp-content/plugins/woocommerce/templates/emails/plain/` | High
34 | File | `/wp-json` | Medium
35 | File | `/wp-json/oembed/1.0/embed?url` | High
36 | File | `/_next` | Low
37 | File | `4.edu.php\conn\function.php` | High
38 | File | `14all.cgi/14all-1.1.cgi/traffic.cgi/mrtg.cgi` | High
39 | File | `about.php` | Medium
40 | File | `acl.c` | Low
41 | File | `activity_log.php` | High
42 | File | `adclick.php` | Medium
43 | File | `addentry.php` | Medium
44 | File | `add_vhost.php` | High
45 | File | `admin/admin_admin.php?nav=list_admin_user&admin_p_nav=user` | High
46 | File | `admin/category.inc.php` | High
47 | File | `admin/conf_users_edit.php` | High
48 | File | `admin/default.asp` | High
49 | File | `admin/dl_sendmail.php` | High
50 | File | `admin/getparam.cgi` | High
51 | File | `admin/index.php` | High
52 | File | `admin/index.php?n=ui_set&m=admin&c=index&a=doget_text_content&table=lang&field=1` | High
53 | ... | ... | ...

There are 460 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://community.broadcom.com/symantecenterprise/communities/community-home/librarydocuments/viewdocument?DocumentKey=09308982-77bd-41e0-8269-f2cc9ce3266e&CommunityKey=1ecf5f55-9545-44d6-b0f4-4e4a7f5f5e68&tab=librarydocuments
* https://github.com/faisalusuf/ThreatIntelligence/blob/main/Patchwork/Tracking-Patchwork-IOCs.csv
* https://securelist.com/the-dropping-elephant-actor/75328/
* https://twitter.com/souiten/status/1473142851798114312
* https://unit42.paloaltonetworks.com/unit42-patchwork-continues-deliver-badnews-indian-subcontinent/
* https://unit42.paloaltonetworks.com/updated-backconfig-malware-targeting-government-and-military-organizations/
* https://vxug.fakedoma.in/archive/APTs/2021/2021.01.20(1)/Patchwork.pdf
* https://www.forcepoint.com/sites/default/files/resources/files/forcepoint-security-labs-monsoon-analysis-report.pdf
* https://www.threatminer.org/report.php?q=appendix-untangling-the-patchwork-cyberespionage-group_2_Trend-Micro.pdf&y=2017
* https://www.threatminer.org/report.php?q=Patchworkcyberespionagegroupexpandstargetsfromgovernmentstowiderangeofindustries-SymantecOfficialBlog.pdf&y=2016
* https://www.threatminer.org/report.php?q=tech-brief-untangling-the-patchwork-cyberespionage-group_1_Trend-Micro.pdf&y=2017
* https://www.threatminer.org/report.php?q=Unveiling-Patchwork.pdf&y=2015
* https://www.volexity.com/blog/2018/06/07/patchwork-apt-group-targets-us-think-tanks/

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
