# Ramnit - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Ramnit](https://vuldb.com/?actor.ramnit). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.ramnit](https://vuldb.com/?actor.ramnit)

## Campaigns

The following _campaigns_ are known and can be associated with Ramnit:

* Azorult

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Ramnit:

* [US](https://vuldb.com/?country.us)
* [ES](https://vuldb.com/?country.es)
* [RU](https://vuldb.com/?country.ru)
* ...

There are 14 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Ramnit.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [3.64.163.50](https://vuldb.com/?ip.3.64.163.50) | ec2-3-64-163-50.eu-central-1.compute.amazonaws.com | - | Medium
2 | [5.45.82.108](https://vuldb.com/?ip.5.45.82.108) | - | - | High
3 | [5.45.118.216](https://vuldb.com/?ip.5.45.118.216) | - | - | High
4 | [5.45.120.46](https://vuldb.com/?ip.5.45.120.46) | s052d782e.fastvps-server.com | - | High
5 | [5.45.124.183](https://vuldb.com/?ip.5.45.124.183) | sfc6c0e42.fastvps-server.com | - | High
6 | [5.45.147.152](https://vuldb.com/?ip.5.45.147.152) | - | - | High
7 | [5.77.60.222](https://vuldb.com/?ip.5.77.60.222) | - | - | High
8 | [5.101.159.26](https://vuldb.com/?ip.5.101.159.26) | - | - | High
9 | [5.135.183.146](https://vuldb.com/?ip.5.135.183.146) | freya.stelas.de | - | High
10 | [5.180.102.147](https://vuldb.com/?ip.5.180.102.147) | 377961.msk-kvm.ru | - | High
11 | [5.255.94.77](https://vuldb.com/?ip.5.255.94.77) | news.fauzirohimi.com | - | High
12 | [13.90.196.81](https://vuldb.com/?ip.13.90.196.81) | - | - | High
13 | [13.107.21.200](https://vuldb.com/?ip.13.107.21.200) | - | - | High
14 | [15.236.77.105](https://vuldb.com/?ip.15.236.77.105) | ec2-15-236-77-105.eu-west-3.compute.amazonaws.com | - | Medium
15 | [18.213.250.117](https://vuldb.com/?ip.18.213.250.117) | ec2-18-213-250-117.compute-1.amazonaws.com | - | Medium
16 | [18.215.128.143](https://vuldb.com/?ip.18.215.128.143) | ec2-18-215-128-143.compute-1.amazonaws.com | - | Medium
17 | [23.5.233.23](https://vuldb.com/?ip.23.5.233.23) | a23-5-233-23.deploy.static.akamaitechnologies.com | - | High
18 | [23.46.56.194](https://vuldb.com/?ip.23.46.56.194) | a23-46-56-194.deploy.static.akamaitechnologies.com | - | High
19 | [23.46.57.84](https://vuldb.com/?ip.23.46.57.84) | a23-46-57-84.deploy.static.akamaitechnologies.com | - | High
20 | [23.46.57.232](https://vuldb.com/?ip.23.46.57.232) | a23-46-57-232.deploy.static.akamaitechnologies.com | - | High
21 | [23.46.57.251](https://vuldb.com/?ip.23.46.57.251) | a23-46-57-251.deploy.static.akamaitechnologies.com | - | High
22 | [23.56.169.209](https://vuldb.com/?ip.23.56.169.209) | a23-56-169-209.deploy.static.akamaitechnologies.com | - | High
23 | [23.56.169.217](https://vuldb.com/?ip.23.56.169.217) | a23-56-169-217.deploy.static.akamaitechnologies.com | - | High
24 | [23.64.109.30](https://vuldb.com/?ip.23.64.109.30) | a23-64-109-30.deploy.static.akamaitechnologies.com | - | High
25 | [23.96.57.36](https://vuldb.com/?ip.23.96.57.36) | - | - | High
26 | [23.196.65.196](https://vuldb.com/?ip.23.196.65.196) | a23-196-65-196.deploy.static.akamaitechnologies.com | - | High
27 | [23.218.130.41](https://vuldb.com/?ip.23.218.130.41) | a23-218-130-41.deploy.static.akamaitechnologies.com | - | High
28 | [31.44.184.117](https://vuldb.com/?ip.31.44.184.117) | - | - | High
29 | [34.98.99.30](https://vuldb.com/?ip.34.98.99.30) | 30.99.98.34.bc.googleusercontent.com | - | Medium
30 | [34.102.136.180](https://vuldb.com/?ip.34.102.136.180) | 180.136.102.34.bc.googleusercontent.com | - | Medium
31 | [34.197.76.50](https://vuldb.com/?ip.34.197.76.50) | ec2-34-197-76-50.compute-1.amazonaws.com | - | Medium
32 | [34.225.182.233](https://vuldb.com/?ip.34.225.182.233) | ec2-34-225-182-233.compute-1.amazonaws.com | - | Medium
33 | [35.188.161.42](https://vuldb.com/?ip.35.188.161.42) | 42.161.188.35.bc.googleusercontent.com | - | Medium
34 | [35.224.11.86](https://vuldb.com/?ip.35.224.11.86) | 86.11.224.35.bc.googleusercontent.com | - | Medium
35 | [35.224.232.239](https://vuldb.com/?ip.35.224.232.239) | 239.232.224.35.bc.googleusercontent.com | - | Medium
36 | [35.225.160.245](https://vuldb.com/?ip.35.225.160.245) | 245.160.225.35.bc.googleusercontent.com | - | Medium
37 | [37.48.125.120](https://vuldb.com/?ip.37.48.125.120) | - | - | High
38 | [39.107.34.197](https://vuldb.com/?ip.39.107.34.197) | - | - | High
39 | [45.118.145.96](https://vuldb.com/?ip.45.118.145.96) | - | - | High
40 | [46.17.47.67](https://vuldb.com/?ip.46.17.47.67) | fxchfjhtftfr.net | - | High
41 | [46.161.40.50](https://vuldb.com/?ip.46.161.40.50) | hosting-by.ankas-group.net | - | High
42 | [46.165.220.141](https://vuldb.com/?ip.46.165.220.141) | - | - | High
43 | [46.165.220.142](https://vuldb.com/?ip.46.165.220.142) | - | - | High
44 | [46.165.220.143](https://vuldb.com/?ip.46.165.220.143) | - | - | High
45 | ... | ... | ... | ...

There are 177 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Ramnit_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
2 | T1068 | CWE-264, CWE-284 | Execution with Unnecessary Privileges | High
3 | T1110.001 | CWE-798 | Improper Restriction of Excessive Authentication Attempts | High
4 | ... | ... | ... | ...

There are 5 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Ramnit. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/admin/admin.php` | High
2 | File | `/admin/imageslider/file.php` | High
3 | File | `/cgi-bin/luci` | High
4 | File | `/cgi-bin/viewcert` | High
5 | File | `/core/vb/vurl.php` | High
6 | File | `/etc/ldap.conf` | High
7 | File | `/importTool/preview` | High
8 | File | `/mods/_core/courses/users/create_course.php` | High
9 | File | `/phppath/php` | Medium
10 | File | `/plugins/Dashboard/Controller.php` | High
11 | File | `/server-status` | High
12 | File | `/uncpath/` | Medium
13 | File | `adclick.php` | Medium
14 | File | `addentry.php` | Medium
15 | File | `add_comment.php` | High
16 | File | `admin-ajax.php` | High
17 | File | `admin.php` | Medium
18 | File | `admin/class-bulk-editor-list-table.php` | High
19 | ... | ... | ...

There are 151 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://blog.talosintelligence.com/2019/06/threat-roundup-0621-0628.html
* https://blog.talosintelligence.com/2019/07/threat-roundup-0628-0705.html
* https://blog.talosintelligence.com/2019/07/threat-roundup-0712-0719.html
* https://blog.talosintelligence.com/2021/04/threat-roundup-0402-0409.html
* https://blog.talosintelligence.com/2021/08/threat-roundup-0813-0820.html
* https://blog.talosintelligence.com/2021/09/threat-roundup-0903-0910.html
* https://blog.talosintelligence.com/2021/09/threat-roundup-0910-0917.html
* https://blog.talosintelligence.com/2021/10/threat-roundup-0924-1001.html
* https://blog.talosintelligence.com/2021/10/threat-roundup-1015-1022.html
* https://blog.talosintelligence.com/2021/10/threat-roundup-1022-1029.html
* https://blog.talosintelligence.com/2022/03/threat-roundup-0304-0311.html
* https://github.com/firehol/blocklist-ipsets/blob/master/bambenek_ramnit.ipset
* https://research.checkpoint.com/2018/new-ramnit-campaign-spreads-azorult-malware/
* https://research.checkpoint.com/2018/ramnits-network-proxy-servers/
* https://twitter.com/bit_dam/status/1280975679354556429

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
