# Razy - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Razy](https://vuldb.com/?actor.razy). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.razy](https://vuldb.com/?actor.razy)

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Razy.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [8.248.157.254](https://vuldb.com/?ip.8.248.157.254) | - | - | High
2 | [8.248.161.254](https://vuldb.com/?ip.8.248.161.254) | - | - | High
3 | [8.249.223.254](https://vuldb.com/?ip.8.249.223.254) | - | - | High
4 | [8.249.241.254](https://vuldb.com/?ip.8.249.241.254) | - | - | High
5 | [13.107.21.200](https://vuldb.com/?ip.13.107.21.200) | - | - | High
6 | [13.249.53.63](https://vuldb.com/?ip.13.249.53.63) | server-13-249-53-63.iah50.r.cloudfront.net | - | High
7 | [14.215.177.34](https://vuldb.com/?ip.14.215.177.34) | - | - | High
8 | [20.42.65.92](https://vuldb.com/?ip.20.42.65.92) | - | - | High
9 | [23.3.13.154](https://vuldb.com/?ip.23.3.13.154) | a23-3-13-154.deploy.static.akamaitechnologies.com | - | High
10 | [23.21.252.4](https://vuldb.com/?ip.23.21.252.4) | ec2-23-21-252-4.compute-1.amazonaws.com | - | Medium
11 | [23.199.63.11](https://vuldb.com/?ip.23.199.63.11) | a23-199-63-11.deploy.static.akamaitechnologies.com | - | High
12 | [23.199.63.83](https://vuldb.com/?ip.23.199.63.83) | a23-199-63-83.deploy.static.akamaitechnologies.com | - | High
13 | [35.205.61.67](https://vuldb.com/?ip.35.205.61.67) | 67.61.205.35.bc.googleusercontent.com | - | Medium
14 | [37.187.179.73](https://vuldb.com/?ip.37.187.179.73) | vps-48dadaca.vps.ovh.net | - | High
15 | [37.228.108.132](https://vuldb.com/?ip.37.228.108.132) | lati.autoupdate.opera.com | - | High
16 | [40.76.4.15](https://vuldb.com/?ip.40.76.4.15) | - | - | High
17 | [40.112.72.205](https://vuldb.com/?ip.40.112.72.205) | - | - | High
18 | [40.113.200.201](https://vuldb.com/?ip.40.113.200.201) | - | - | High
19 | [45.139.236.6](https://vuldb.com/?ip.45.139.236.6) | - | - | High
20 | [47.91.170.222](https://vuldb.com/?ip.47.91.170.222) | - | - | High
21 | [50.19.96.218](https://vuldb.com/?ip.50.19.96.218) | ec2-50-19-96-218.compute-1.amazonaws.com | - | Medium
22 | [52.232.252.84](https://vuldb.com/?ip.52.232.252.84) | - | - | High
23 | [54.225.155.11](https://vuldb.com/?ip.54.225.155.11) | ec2-54-225-155-11.compute-1.amazonaws.com | - | Medium
24 | [54.225.157.230](https://vuldb.com/?ip.54.225.157.230) | ec2-54-225-157-230.compute-1.amazonaws.com | - | Medium
25 | [54.225.165.85](https://vuldb.com/?ip.54.225.165.85) | ec2-54-225-165-85.compute-1.amazonaws.com | - | Medium
26 | [58.215.145.98](https://vuldb.com/?ip.58.215.145.98) | - | - | High
27 | [58.215.145.108](https://vuldb.com/?ip.58.215.145.108) | - | - | High
28 | [58.216.118.224](https://vuldb.com/?ip.58.216.118.224) | - | - | High
29 | [58.216.118.225](https://vuldb.com/?ip.58.216.118.225) | - | - | High
30 | [58.216.118.228](https://vuldb.com/?ip.58.216.118.228) | - | - | High
31 | [58.216.118.229](https://vuldb.com/?ip.58.216.118.229) | - | - | High
32 | ... | ... | ... | ...

There are 123 more IOC items available. Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://blog.talosintelligence.com/2020/09/threat-roundup-0904-0911.html
* https://blog.talosintelligence.com/2021/02/threat-roundup-0129-0205.html
* https://blog.talosintelligence.com/2021/02/threat-roundup-0205-0212.html
* https://blog.talosintelligence.com/2021/03/threat-roundup-0226-0305.html
* https://blog.talosintelligence.com/2021/03/threat-roundup-0305-0312.html
* https://blog.talosintelligence.com/2021/04/threat-roundup-0326-0402.html
* https://blog.talosintelligence.com/2021/04/threat-roundup-0402-0409.html
* https://blog.talosintelligence.com/2021/04/threat-roundup-0423-0430.html
* https://blog.talosintelligence.com/2021/05/threat-roundup-0430-0507.html
* https://blog.talosintelligence.com/2021/05/threat-roundup-0507-0514.html
* https://blog.talosintelligence.com/2021/05/threat-roundup-0521-0528.html
* https://blog.talosintelligence.com/2021/06/threat-roundup-0611-0617.html
* https://blog.talosintelligence.com/2021/06/threat-roundup-0617-0624.html
* https://blog.talosintelligence.com/2021/07/threat-roundup-0702-0709.html
* https://blog.talosintelligence.com/2021/07/threat-roundup-for-july-9-to-july-16.html
* https://blog.talosintelligence.com/2021/08/threat-roundup-0806-0813.html
* https://blog.talosintelligence.com/2021/08/threat-roundup-0820-0827.html
* https://blog.talosintelligence.com/2021/09/threat-roundup-0827-0903.html
* https://blog.talosintelligence.com/2021/09/threat-roundup-0903-0910.html
* https://blog.talosintelligence.com/2021/09/threat-roundup-0910-0917.html
* https://blog.talosintelligence.com/2022/01/threat-roundup-0107-0114.html
* https://blog.talosintelligence.com/2022/03/threat-roundup-0304-0311.html
* https://blog.talosintelligence.com/2022/03/threat-roundup-0311-0318.html

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
