# ViceLeaker - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [ViceLeaker](https://vuldb.com/?actor.viceleaker). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.viceleaker](https://vuldb.com/?actor.viceleaker)

## Campaigns

The following _campaigns_ are known and can be associated with ViceLeaker:

* ViceLeaker

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with ViceLeaker:

* [RU](https://vuldb.com/?country.ru)
* [TO](https://vuldb.com/?country.to)

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of ViceLeaker.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [185.141.60.21](https://vuldb.com/?ip.185.141.60.21) | - | ViceLeaker | High
2 | [188.165.28.25](https://vuldb.com/?ip.188.165.28.25) | - | ViceLeaker | High
3 | [188.165.49.20](https://vuldb.com/?ip.188.165.49.20) | lxctest01.efr.zone | ViceLeaker | High

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://www.threatminer.org/_reports/2019/Fanningtheflames_ViceLeakerOperation_Securelist.pdf#viewer.action=download

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
