# Wizard Spider - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Wizard Spider](https://vuldb.com/?actor.wizard_spider). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.wizard_spider](https://vuldb.com/?actor.wizard_spider)

## Campaigns

The following _campaigns_ are known and can be associated with Wizard Spider:

* KEGTAP/SINGLEMALT

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Wizard Spider:

* [US](https://vuldb.com/?country.us)
* [CN](https://vuldb.com/?country.cn)
* [RU](https://vuldb.com/?country.ru)
* ...

There are 25 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Wizard Spider.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [3.137.182.114](https://vuldb.com/?ip.3.137.182.114) | ec2-3-137-182-114.us-east-2.compute.amazonaws.com | - | Medium
2 | [5.2.64.113](https://vuldb.com/?ip.5.2.64.113) | - | KEGTAP/SINGLEMALT | High
3 | [5.2.64.133](https://vuldb.com/?ip.5.2.64.133) | - | KEGTAP/SINGLEMALT | High
4 | [5.2.64.135](https://vuldb.com/?ip.5.2.64.135) | mail.chelseaf1oors.com | KEGTAP/SINGLEMALT | High
5 | [5.2.64.144](https://vuldb.com/?ip.5.2.64.144) | - | KEGTAP/SINGLEMALT | High
6 | [5.2.64.149](https://vuldb.com/?ip.5.2.64.149) | - | KEGTAP/SINGLEMALT | High
7 | [5.2.64.167](https://vuldb.com/?ip.5.2.64.167) | - | KEGTAP/SINGLEMALT | High
8 | [5.2.64.172](https://vuldb.com/?ip.5.2.64.172) | - | KEGTAP/SINGLEMALT | High
9 | [5.2.64.174](https://vuldb.com/?ip.5.2.64.174) | liteserver.netnik.eu | KEGTAP/SINGLEMALT | High
10 | [5.2.64.182](https://vuldb.com/?ip.5.2.64.182) | sync.remote.mutlamap.dk | KEGTAP/SINGLEMALT | High
11 | [5.2.70.149](https://vuldb.com/?ip.5.2.70.149) | - | - | High
12 | [5.2.72.200](https://vuldb.com/?ip.5.2.72.200) | - | KEGTAP/SINGLEMALT | High
13 | [5.2.72.202](https://vuldb.com/?ip.5.2.72.202) | pieterb.com | KEGTAP/SINGLEMALT | High
14 | [5.2.78.118](https://vuldb.com/?ip.5.2.78.118) | - | - | High
15 | [5.2.79.10](https://vuldb.com/?ip.5.2.79.10) | - | KEGTAP/SINGLEMALT | High
16 | [5.2.79.12](https://vuldb.com/?ip.5.2.79.12) | mail.suspicious-login-managepaypal.com | KEGTAP/SINGLEMALT | High
17 | [5.2.79.121](https://vuldb.com/?ip.5.2.79.121) | - | KEGTAP/SINGLEMALT | High
18 | [5.2.79.122](https://vuldb.com/?ip.5.2.79.122) | mailer.foliata.nl | KEGTAP/SINGLEMALT | High
19 | [5.182.210.145](https://vuldb.com/?ip.5.182.210.145) | - | - | High
20 | [31.7.59.141](https://vuldb.com/?ip.31.7.59.141) | - | KEGTAP/SINGLEMALT | High
21 | [31.131.21.184](https://vuldb.com/?ip.31.131.21.184) | - | - | High
22 | [34.222.33.48](https://vuldb.com/?ip.34.222.33.48) | ec2-34-222-33-48.us-west-2.compute.amazonaws.com | - | Medium
23 | [36.89.106.69](https://vuldb.com/?ip.36.89.106.69) | - | - | High
24 | [36.91.87.227](https://vuldb.com/?ip.36.91.87.227) | - | - | High
25 | [37.187.3.176](https://vuldb.com/?ip.37.187.3.176) | ns3367168.ip-37-187-3.eu | - | High
26 | [45.32.30.162](https://vuldb.com/?ip.45.32.30.162) | 45.32.30.162.vultr.com | KEGTAP/SINGLEMALT | Medium
27 | [45.32.130.5](https://vuldb.com/?ip.45.32.130.5) | 45.32.130.5.vultr.com | KEGTAP/SINGLEMALT | Medium
28 | [45.32.170.9](https://vuldb.com/?ip.45.32.170.9) | 45.32.170.9.vultr.com | KEGTAP/SINGLEMALT | Medium
29 | [45.34.6.221](https://vuldb.com/?ip.45.34.6.221) | unassigned.psychz.net | KEGTAP/SINGLEMALT | High
30 | [45.34.6.222](https://vuldb.com/?ip.45.34.6.222) | unassigned.psychz.net | KEGTAP/SINGLEMALT | High
31 | [45.34.6.223](https://vuldb.com/?ip.45.34.6.223) | unassigned.psychz.net | KEGTAP/SINGLEMALT | High
32 | [45.34.6.225](https://vuldb.com/?ip.45.34.6.225) | unassigned.psychz.net | KEGTAP/SINGLEMALT | High
33 | [45.34.6.226](https://vuldb.com/?ip.45.34.6.226) | unassigned.psychz.net | KEGTAP/SINGLEMALT | High
34 | [45.34.6.229](https://vuldb.com/?ip.45.34.6.229) | mail2.dehetre.cloud | KEGTAP/SINGLEMALT | High
35 | [45.63.95.187](https://vuldb.com/?ip.45.63.95.187) | 45.63.95.187.vultr.com | KEGTAP/SINGLEMALT | Medium
36 | [45.76.20.140](https://vuldb.com/?ip.45.76.20.140) | CITADEL_MD_BENNETPOINTGENERALSTOREDELI_1241_CONVENIENCE | KEGTAP/SINGLEMALT | High
37 | [45.76.45.162](https://vuldb.com/?ip.45.76.45.162) | 45.76.45.162.vultr.com | KEGTAP/SINGLEMALT | Medium
38 | [45.76.49.78](https://vuldb.com/?ip.45.76.49.78) | 45.76.49.78.vultr.com | KEGTAP/SINGLEMALT | Medium
39 | [45.76.167.35](https://vuldb.com/?ip.45.76.167.35) | virtjunkie.com | KEGTAP/SINGLEMALT | High
40 | [45.76.231.195](https://vuldb.com/?ip.45.76.231.195) | 45.76.231.195.vultr.com | KEGTAP/SINGLEMALT | Medium
41 | [45.77.58.172](https://vuldb.com/?ip.45.77.58.172) | 45.77.58.172.vultr.com | KEGTAP/SINGLEMALT | Medium
42 | [45.77.89.31](https://vuldb.com/?ip.45.77.89.31) | 45.77.89.31.vultr.com | KEGTAP/SINGLEMALT | Medium
43 | [45.77.98.157](https://vuldb.com/?ip.45.77.98.157) | 45.77.98.157.vultr.com | KEGTAP/SINGLEMALT | Medium
44 | [45.77.119.212](https://vuldb.com/?ip.45.77.119.212) | 45.77.119.212.vultr.com | KEGTAP/SINGLEMALT | Medium
45 | [45.77.153.72](https://vuldb.com/?ip.45.77.153.72) | 45.77.153.72.vultr.com | KEGTAP/SINGLEMALT | Medium
46 | [45.77.206.105](https://vuldb.com/?ip.45.77.206.105) | 45.77.206.105.vultr.com | KEGTAP/SINGLEMALT | Medium
47 | [45.89.127.92](https://vuldb.com/?ip.45.89.127.92) | - | - | High
48 | [45.138.172.95](https://vuldb.com/?ip.45.138.172.95) | - | KEGTAP/SINGLEMALT | High
49 | [45.141.84.120](https://vuldb.com/?ip.45.141.84.120) | - | - | High
50 | [45.141.86.84](https://vuldb.com/?ip.45.141.86.84) | - | KEGTAP/SINGLEMALT | High
51 | [45.141.86.90](https://vuldb.com/?ip.45.141.86.90) | - | KEGTAP/SINGLEMALT | High
52 | [45.141.86.91](https://vuldb.com/?ip.45.141.86.91) | - | KEGTAP/SINGLEMALT | High
53 | [45.141.86.92](https://vuldb.com/?ip.45.141.86.92) | - | KEGTAP/SINGLEMALT | High
54 | [45.141.86.93](https://vuldb.com/?ip.45.141.86.93) | - | KEGTAP/SINGLEMALT | High
55 | [45.141.86.94](https://vuldb.com/?ip.45.141.86.94) | - | KEGTAP/SINGLEMALT | High
56 | [45.141.86.95](https://vuldb.com/?ip.45.141.86.95) | - | KEGTAP/SINGLEMALT | High
57 | [45.141.86.96](https://vuldb.com/?ip.45.141.86.96) | - | KEGTAP/SINGLEMALT | High
58 | ... | ... | ... | ...

There are 229 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Wizard Spider_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
2 | T1068 | CWE-250, CWE-264, CWE-266, CWE-284 | Execution with Unnecessary Privileges | High
3 | T1110.001 | CWE-798 | Improper Restriction of Excessive Authentication Attempts | High
4 | ... | ... | ... | ...

There are 8 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Wizard Spider. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `.htaccess` | Medium
2 | File | `/+CSCOE+/logon.html` | High
3 | File | `/.env` | Low
4 | File | `/.ssh/authorized_keys` | High
5 | File | `/admin/default.asp` | High
6 | File | `/admin/moduleinterface.php` | High
7 | File | `/ajax/networking/get_netcfg.php` | High
8 | File | `/assets/ctx` | Medium
9 | File | `/cgi-bin/login_action.cgi` | High
10 | File | `/cgi-bin/supervisor/PwdGrp.cgi` | High
11 | File | `/checkLogin.cgi` | High
12 | File | `/cms/print.php` | High
13 | File | `/concat?/%2557EB-INF/web.xml` | High
14 | File | `/data/remove` | Medium
15 | File | `/debug/pprof` | Medium
16 | File | `/etc/passwd` | Medium
17 | File | `/forum/away.php` | High
18 | File | `/login` | Low
19 | File | `/modules/profile/index.php` | High
20 | File | `/navigate/navigate_download.php` | High
21 | File | `/out.php` | Medium
22 | File | `/owa/auth/logon.aspx` | High
23 | File | `/p` | Low
24 | File | `/password.html` | High
25 | File | `/proc/ioports` | High
26 | File | `/property-list/property_view.php` | High
27 | File | `/ptms/classes/Users.php` | High
28 | File | `/rest` | Low
29 | File | `/rest/api/2/search` | High
30 | File | `/s/` | Low
31 | File | `/scripts/cpan_config` | High
32 | File | `/secure/admin/InsightDefaultCustomFieldConfig.jspa` | High
33 | File | `/services/system/setup.json` | High
34 | File | `/uncpath/` | Medium
35 | File | `/webconsole/APIController` | High
36 | File | `/websocket/exec` | High
37 | File | `/wp-admin/admin-ajax.php` | High
38 | File | `/wp-json` | Medium
39 | File | `/wp-json/oembed/1.0/embed?url` | High
40 | File | `/_next` | Low
41 | File | `4.edu.php\conn\function.php` | High
42 | File | `14all.cgi/14all-1.1.cgi/traffic.cgi/mrtg.cgi` | High
43 | File | `adclick.php` | Medium
44 | File | `addentry.php` | Medium
45 | File | `add_comment.php` | High
46 | File | `admin/category.inc.php` | High
47 | File | `admin/conf_users_edit.php` | High
48 | File | `admin/dl_sendmail.php` | High
49 | ... | ... | ...

There are 425 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://github.com/sophoslabs/IoCs/blob/master/Ransomware-Ryuk.csv
* https://thedfirreport.com/2020/10/08/ryuks-return/
* https://thedfirreport.com/2020/10/18/ryuk-in-5-hours/
* https://thedfirreport.com/2020/11/05/ryuk-speed-run-2-hours-to-ransom/
* https://us-cert.cisa.gov/ncas/alerts/aa20-302a
* https://www.fireeye.com/blog/threat-research/2020/10/kegtap-and-singlemalt-with-a-ransomware-chaser.html

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
