# ZeroAccess - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [ZeroAccess](https://vuldb.com/?actor.zeroaccess). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.zeroaccess](https://vuldb.com/?actor.zeroaccess)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with ZeroAccess:

* [VN](https://vuldb.com/?country.vn)

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of ZeroAccess.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [13.107.21.200](https://vuldb.com/?ip.13.107.21.200) | - | - | High
2 | [13.107.213.70](https://vuldb.com/?ip.13.107.213.70) | - | - | High
3 | [13.107.246.70](https://vuldb.com/?ip.13.107.246.70) | - | - | High
4 | [20.36.253.92](https://vuldb.com/?ip.20.36.253.92) | - | - | High
5 | [23.10.130.155](https://vuldb.com/?ip.23.10.130.155) | a23-10-130-155.deploy.static.akamaitechnologies.com | - | High
6 | [23.20.239.12](https://vuldb.com/?ip.23.20.239.12) | ec2-23-20-239-12.compute-1.amazonaws.com | - | Medium
7 | [23.36.85.183](https://vuldb.com/?ip.23.36.85.183) | a23-36-85-183.deploy.static.akamaitechnologies.com | - | High
8 | [23.78.173.83](https://vuldb.com/?ip.23.78.173.83) | a23-78-173-83.deploy.static.akamaitechnologies.com | - | High
9 | [24.35.22.12](https://vuldb.com/?ip.24.35.22.12) | c-24-35-22-12.customer.broadstripe.net | - | High
10 | [24.112.60.78](https://vuldb.com/?ip.24.112.60.78) | host-24-112-60-78.vyvebroadband.net | - | High
11 | [27.252.253.254](https://vuldb.com/?ip.27.252.253.254) | 254.253.252.27.dyn.cust.vf.net.nz | - | High
12 | [31.19.213.221](https://vuldb.com/?ip.31.19.213.221) | ip1f13d5dd.dynamic.kabel-deutschland.de | - | High
13 | [36.3.96.243](https://vuldb.com/?ip.36.3.96.243) | static-36-3-96-243.xxxxx.svips.gol.ne.jp | - | High
14 | [38.121.20.199](https://vuldb.com/?ip.38.121.20.199) | - | - | High
15 | [40.91.78.9](https://vuldb.com/?ip.40.91.78.9) | - | - | High
16 | [46.47.98.47](https://vuldb.com/?ip.46.47.98.47) | - | - | High
17 | [46.194.56.24](https://vuldb.com/?ip.46.194.56.24) | c-2ec23818-74736162.cust.telenor.se | - | High
18 | [46.246.253.254](https://vuldb.com/?ip.46.246.253.254) | 46.246.253.254.dsl.dyn.forthnet.gr | - | High
19 | [50.4.85.69](https://vuldb.com/?ip.50.4.85.69) | d4-50-69-85.nap.wideopenwest.com | - | High
20 | [50.151.53.179](https://vuldb.com/?ip.50.151.53.179) | c-50-151-53-179.hsd1.il.comcast.net | - | High
21 | [52.24.23.122](https://vuldb.com/?ip.52.24.23.122) | ec2-52-24-23-122.us-west-2.compute.amazonaws.com | - | Medium
22 | [52.34.145.111](https://vuldb.com/?ip.52.34.145.111) | ec2-52-34-145-111.us-west-2.compute.amazonaws.com | - | Medium
23 | [52.85.144.35](https://vuldb.com/?ip.52.85.144.35) | server-52-85-144-35.iad89.r.cloudfront.net | - | High
24 | [54.81.163.76](https://vuldb.com/?ip.54.81.163.76) | ec2-54-81-163-76.compute-1.amazonaws.com | - | Medium
25 | [54.160.67.78](https://vuldb.com/?ip.54.160.67.78) | ec2-54-160-67-78.compute-1.amazonaws.com | - | Medium
26 | [62.60.251.244](https://vuldb.com/?ip.62.60.251.244) | - | - | High
27 | [64.4.54.254](https://vuldb.com/?ip.64.4.54.254) | - | - | High
28 | [64.210.151.32](https://vuldb.com/?ip.64.210.151.32) | - | - | High
29 | [65.25.8.238](https://vuldb.com/?ip.65.25.8.238) | cpe-65-25-8-238.neo.res.rr.com | - | High
30 | [65.30.151.36](https://vuldb.com/?ip.65.30.151.36) | cpe-65-30-151-36.wi.res.rr.com | - | High
31 | [65.55.44.109](https://vuldb.com/?ip.65.55.44.109) | - | - | High
32 | [66.233.105.136](https://vuldb.com/?ip.66.233.105.136) | - | - | High
33 | [67.61.64.86](https://vuldb.com/?ip.67.61.64.86) | 67-61-67-61-64-86.cpe.sparklight.net | - | High
34 | [67.225.218.50](https://vuldb.com/?ip.67.225.218.50) | lb01.parklogic.com | - | High
35 | [68.43.104.31](https://vuldb.com/?ip.68.43.104.31) | c-68-43-104-31.hsd1.mi.comcast.net | - | High
36 | [68.61.104.80](https://vuldb.com/?ip.68.61.104.80) | c-68-61-104-80.hsd1.mi.comcast.net | - | High
37 | [68.64.113.104](https://vuldb.com/?ip.68.64.113.104) | dynamic-68-64-113-104.tvscable.com | - | High
38 | [68.173.181.191](https://vuldb.com/?ip.68.173.181.191) | cpe-68-173-181-191.nyc.res.rr.com | - | High
39 | ... | ... | ... | ...

There are 152 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _ZeroAccess_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1040 | CWE-294 | Authentication Bypass by Capture-replay | High
2 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
3 | T1068 | CWE-264, CWE-266, CWE-274, CWE-284 | Execution with Unnecessary Privileges | High
4 | ... | ... | ... | ...

There are 7 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by ZeroAccess. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/admin/index.php` | High
2 | File | `/admin/index.php?slides` | High
3 | File | `/admin/login.php` | High
4 | File | `/admin/uploads.php` | High
5 | File | `/apply.cgi` | Medium
6 | File | `/AvalancheWeb/image` | High
7 | File | `/customer_register.php` | High
8 | File | `/devices/acurite.c` | High
9 | File | `/etc/master.passwd` | High
10 | File | `/example/editor` | High
11 | File | `/goform/login_process` | High
12 | File | `/goform/rlmswitchr_process` | High
13 | File | `/goforms/rlminfo` | High
14 | File | `/include/chart_generator.php` | High
15 | File | `/index.php?page=home` | High
16 | File | `/index.php?page=reserve` | High
17 | File | `/ofcms/company-c-47` | High
18 | ... | ... | ...

There are 143 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://blog.talosintelligence.com/2019/04/threat-roundup-0419-to-0426.html
* https://blog.talosintelligence.com/2019/05/threat-roundup-0503-0510.html
* https://blog.talosintelligence.com/2019/06/threat-roundup-0621-0628.html
* https://blog.talosintelligence.com/2019/07/threat-roundup-0628-0705.html
* https://blog.talosintelligence.com/2019/08/threat-roundup-0809-0816.html
* https://blog.talosintelligence.com/2021/04/threat-roundup-0409-0416.html
* https://blog.talosintelligence.com/2021/04/threat-roundup-0423-0430.html
* https://blog.talosintelligence.com/2021/05/threat-roundup-0507-0514.html
* https://blog.talosintelligence.com/2021/05/threat-roundup-0521-0528.html
* https://blog.talosintelligence.com/2021/07/threat-roundup-0723-0730.html

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
