# Zusy - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the actor known as [Zusy](https://vuldb.com/?actor.zusy). The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor.zusy](https://vuldb.com/?actor.zusy)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Zusy:

* [US](https://vuldb.com/?country.us)
* [CN](https://vuldb.com/?country.cn)
* [GB](https://vuldb.com/?country.gb)
* ...

There are 22 more country items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Zusy.

ID | IP address | Hostname | Campaign | Confidence
-- | ---------- | -------- | -------- | ----------
1 | [3.223.115.185](https://vuldb.com/?ip.3.223.115.185) | ec2-3-223-115-185.compute-1.amazonaws.com | - | Medium
2 | [5.9.32.166](https://vuldb.com/?ip.5.9.32.166) | static.166.32.9.5.clients.your-server.de | - | High
3 | [8.20.247.20](https://vuldb.com/?ip.8.20.247.20) | ns2.recursive.dnsbycomodo.com | - | High
4 | [8.25.82.214](https://vuldb.com/?ip.8.25.82.214) | - | - | High
5 | [8.248.153.254](https://vuldb.com/?ip.8.248.153.254) | - | - | High
6 | [8.249.223.254](https://vuldb.com/?ip.8.249.223.254) | - | - | High
7 | [8.249.239.254](https://vuldb.com/?ip.8.249.239.254) | - | - | High
8 | [8.250.91.254](https://vuldb.com/?ip.8.250.91.254) | - | - | High
9 | [8.253.141.91](https://vuldb.com/?ip.8.253.141.91) | - | - | High
10 | [8.253.157.121](https://vuldb.com/?ip.8.253.157.121) | - | - | High
11 | [13.107.21.200](https://vuldb.com/?ip.13.107.21.200) | - | - | High
12 | [14.232.161.45](https://vuldb.com/?ip.14.232.161.45) | - | - | High
13 | [17.57.8.135](https://vuldb.com/?ip.17.57.8.135) | mx2.mail.icloud.com | - | High
14 | [17.57.8.136](https://vuldb.com/?ip.17.57.8.136) | mx3.mail.icloud.com | - | High
15 | [17.57.8.138](https://vuldb.com/?ip.17.57.8.138) | mx5.mail.icloud.com | - | High
16 | [17.133.229.13](https://vuldb.com/?ip.17.133.229.13) | mx5.mail.icloud.com | - | High
17 | [17.133.229.14](https://vuldb.com/?ip.17.133.229.14) | mx6.mail.icloud.com | - | High
18 | [17.142.163.10](https://vuldb.com/?ip.17.142.163.10) | mx1.mail.icloud.com | - | High
19 | [17.172.34.70](https://vuldb.com/?ip.17.172.34.70) | mx6.mail.icloud.com | - | High
20 | [17.178.97.79](https://vuldb.com/?ip.17.178.97.79) | mx6.mail.icloud.com | - | High
21 | [20.42.73.29](https://vuldb.com/?ip.20.42.73.29) | - | - | High
22 | [20.189.173.20](https://vuldb.com/?ip.20.189.173.20) | - | - | High
23 | [20.189.173.22](https://vuldb.com/?ip.20.189.173.22) | - | - | High
24 | [23.3.13.88](https://vuldb.com/?ip.23.3.13.88) | a23-3-13-88.deploy.static.akamaitechnologies.com | - | High
25 | [23.3.13.154](https://vuldb.com/?ip.23.3.13.154) | a23-3-13-154.deploy.static.akamaitechnologies.com | - | High
26 | [23.89.5.60](https://vuldb.com/?ip.23.89.5.60) | mtx77mcs683.webex.com | - | High
27 | [23.199.71.185](https://vuldb.com/?ip.23.199.71.185) | a23-199-71-185.deploy.static.akamaitechnologies.com | - | High
28 | [23.207.202.17](https://vuldb.com/?ip.23.207.202.17) | a23-207-202-17.deploy.static.akamaitechnologies.com | - | High
29 | [23.207.202.23](https://vuldb.com/?ip.23.207.202.23) | a23-207-202-23.deploy.static.akamaitechnologies.com | - | High
30 | [23.253.46.64](https://vuldb.com/?ip.23.253.46.64) | - | - | High
31 | [23.253.126.58](https://vuldb.com/?ip.23.253.126.58) | - | - | High
32 | [27.254.44.58](https://vuldb.com/?ip.27.254.44.58) | ns1.clicks2net.com | - | High
33 | [31.31.196.102](https://vuldb.com/?ip.31.31.196.102) | server139.hosting.reg.ru | - | High
34 | [34.97.69.225](https://vuldb.com/?ip.34.97.69.225) | 225.69.97.34.bc.googleusercontent.com | - | Medium
35 | [34.102.136.180](https://vuldb.com/?ip.34.102.136.180) | 180.136.102.34.bc.googleusercontent.com | - | Medium
36 | [34.117.59.81](https://vuldb.com/?ip.34.117.59.81) | 81.59.117.34.bc.googleusercontent.com | - | Medium
37 | [34.214.179.131](https://vuldb.com/?ip.34.214.179.131) | ec2-34-214-179-131.us-west-2.compute.amazonaws.com | - | Medium
38 | [34.231.66.24](https://vuldb.com/?ip.34.231.66.24) | ec2-34-231-66-24.compute-1.amazonaws.com | - | Medium
39 | [36.249.67.210](https://vuldb.com/?ip.36.249.67.210) | - | - | High
40 | [37.0.10.214](https://vuldb.com/?ip.37.0.10.214) | - | - | High
41 | [38.110.100.64](https://vuldb.com/?ip.38.110.100.64) | - | - | High
42 | [40.76.4.15](https://vuldb.com/?ip.40.76.4.15) | - | - | High
43 | [40.97.116.82](https://vuldb.com/?ip.40.97.116.82) | - | - | High
44 | [40.97.153.146](https://vuldb.com/?ip.40.97.153.146) | - | - | High
45 | [40.97.160.2](https://vuldb.com/?ip.40.97.160.2) | - | - | High
46 | [40.97.164.146](https://vuldb.com/?ip.40.97.164.146) | - | - | High
47 | [40.97.188.226](https://vuldb.com/?ip.40.97.188.226) | - | - | High
48 | [40.112.72.205](https://vuldb.com/?ip.40.112.72.205) | - | - | High
49 | [40.113.200.201](https://vuldb.com/?ip.40.113.200.201) | - | - | High
50 | [41.57.156.203](https://vuldb.com/?ip.41.57.156.203) | - | - | High
51 | [42.62.20.137](https://vuldb.com/?ip.42.62.20.137) | - | - | High
52 | [43.231.4.7](https://vuldb.com/?ip.43.231.4.7) | - | - | High
53 | [43.252.159.63](https://vuldb.com/?ip.43.252.159.63) | ipv4-63-159-252.as55666.net | - | High
54 | [44.238.161.76](https://vuldb.com/?ip.44.238.161.76) | ec2-44-238-161-76.us-west-2.compute.amazonaws.com | - | Medium
55 | [44.240.138.42](https://vuldb.com/?ip.44.240.138.42) | ec2-44-240-138-42.us-west-2.compute.amazonaws.com | - | Medium
56 | [45.9.20.202](https://vuldb.com/?ip.45.9.20.202) | - | - | High
57 | [45.144.225.236](https://vuldb.com/?ip.45.144.225.236) | - | - | High
58 | [45.239.233.131](https://vuldb.com/?ip.45.239.233.131) | - | - | High
59 | [45.239.234.2](https://vuldb.com/?ip.45.239.234.2) | - | - | High
60 | [46.4.52.109](https://vuldb.com/?ip.46.4.52.109) | witntech.dev | - | High
61 | [46.23.72.81](https://vuldb.com/?ip.46.23.72.81) | - | - | High
62 | [47.74.230.86](https://vuldb.com/?ip.47.74.230.86) | - | - | High
63 | ... | ... | ... | ...

There are 248 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used by _Zusy_. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1059.007 | CWE-79, CWE-80 | Cross Site Scripting | High
2 | T1068 | CWE-264, CWE-266, CWE-284 | Execution with Unnecessary Privileges | High
3 | T1110.001 | CWE-798 | Improper Restriction of Excessive Authentication Attempts | High
4 | ... | ... | ... | ...

There are 6 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration by Zusy. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `.procmailrc` | Medium
2 | File | `/admin.php` | Medium
3 | File | `/admin/siteoptions.php&social=remove&sid=2` | High
4 | File | `/context/%2e/WEB-INF/web.xml` | High
5 | File | `/etc/hosts` | Medium
6 | File | `/forum/away.php` | High
7 | File | `/login` | Low
8 | File | `/modules/profile/index.php` | High
9 | File | `/monitoring` | Medium
10 | File | `/new` | Low
11 | File | `/one_church/userregister.php` | High
12 | File | `/proc/<pid>/status` | High
13 | File | `/public/plugins/` | High
14 | File | `/SAP_Information_System/controllers/add_admin.php` | High
15 | File | `/SASWebReportStudio/logonAndRender.do` | High
16 | File | `/secure/admin/InsightDefaultCustomFieldConfig.jspa` | High
17 | File | `/secure/admin/ViewInstrumentation.jspa` | High
18 | File | `/secure/QueryComponent!Default.jspa` | High
19 | File | `/src/main/java/com/dotmarketing/filters/CMSFilter.java` | High
20 | File | `/tmp` | Low
21 | File | `/uncpath/` | Medium
22 | File | `/WEB-INF/web.xml` | High
23 | File | `/wp-json/wc/v3/webhooks` | High
24 | File | `14all.cgi/14all-1.1.cgi/traffic.cgi/mrtg.cgi` | High
25 | File | `AccountManagerService.java` | High
26 | File | `actions/CompanyDetailsSave.php` | High
27 | File | `ActivityManagerService.java` | High
28 | File | `adclick.php` | Medium
29 | File | `admin.jcomments.php` | High
30 | File | `admin.php` | Medium
31 | ... | ... | ...

There are 265 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the actor and the associated activities:

* https://blog.talosintelligence.com/2018/07/threat-roundup-0629-0706.html
* https://blog.talosintelligence.com/2018/08/threat-roundup-0824-0831.html
* https://blog.talosintelligence.com/2018/10/threat-roundup-0928-1005.html
* https://blog.talosintelligence.com/2019/01/threat-roundup-0118-0125.html
* https://blog.talosintelligence.com/2019/06/threat-roundup-0614-0621.html
* https://blog.talosintelligence.com/2021/03/threat-roundup-0305-0312.html
* https://blog.talosintelligence.com/2021/07/threat-roundup-0625-0702.html
* https://blog.talosintelligence.com/2021/07/threat-roundup-0702-0709.html
* https://blog.talosintelligence.com/2021/07/threat-roundup-0716-0723.html
* https://blog.talosintelligence.com/2021/07/threat-roundup-0723-0730.html
* https://blog.talosintelligence.com/2021/07/threat-roundup-for-july-9-to-july-16.html
* https://blog.talosintelligence.com/2021/08/threat-roundup-0730-0806.html
* https://blog.talosintelligence.com/2021/08/threat-roundup-0806-0813.html
* https://blog.talosintelligence.com/2021/08/threat-roundup-0820-0827.html
* https://blog.talosintelligence.com/2021/09/threat-roundup-0903-0910.html
* https://blog.talosintelligence.com/2021/09/threat-roundup-0910-0917.html
* https://blog.talosintelligence.com/2022/01/threat-roundup-0107-0114.html
* https://blog.talosintelligence.com/2022/01/threat-roundup-0114-0121.html
* https://blog.talosintelligence.com/2022/01/threat-roundup-1231-0107.html
* https://blog.talosintelligence.com/2022/02/threat-roundup-0128-0204.html
* https://blog.talosintelligence.com/2022/02/threat-roundup-0211-0218.html
* https://blog.talosintelligence.com/2022/02/threat-roundup-0218-0225.html
* https://blog.talosintelligence.com/2022/04/threat-roundup-0408-0415.html

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
