# OceanLotus - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the campaign known as _OceanLotus_. The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor](https://vuldb.com/?actor)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with OceanLotus:

* [US](https://vuldb.com/?country.us)
* [CN](https://vuldb.com/?country.cn)
* [RU](https://vuldb.com/?country.ru)
* ...

There are 2 more country items available. Please use our online service to access the data.

## Actors

These _actors_ are associated with OceanLotus or other actors linked to the campaign.

ID | Actor | Confidence
-- | ----- | ----------
1 | [APT32](https://vuldb.com/?actor.apt32) | High
2 | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of OceanLotus.

ID | IP address | Hostname | Actor | Confidence
-- | ---------- | -------- | ----- | ----------
1 | [37.59.198.130](https://vuldb.com/?ip.37.59.198.130) | - | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
2 | [37.59.198.131](https://vuldb.com/?ip.37.59.198.131) | - | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
3 | [45.9.239.34](https://vuldb.com/?ip.45.9.239.34) | 45.9.239.34.deltahost-ptr | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
4 | [45.9.239.45](https://vuldb.com/?ip.45.9.239.45) | 45.9.239.45.deltahost-ptr | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
5 | [45.9.239.77](https://vuldb.com/?ip.45.9.239.77) | 45.9.239.77.deltahost-ptr | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
6 | [45.9.239.110](https://vuldb.com/?ip.45.9.239.110) | 45.9.239.110.deltahost-ptr | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
7 | [45.9.239.139](https://vuldb.com/?ip.45.9.239.139) | 45.9.239.139.deltahost-ptr | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
8 | [45.32.100.179](https://vuldb.com/?ip.45.32.100.179) | 45.32.100.179.vultr.com | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | Medium
9 | [45.32.105.45](https://vuldb.com/?ip.45.32.105.45) | - | [APT32](https://vuldb.com/?actor.apt32) | High
10 | [45.32.114.49](https://vuldb.com/?ip.45.32.114.49) | 45.32.114.49.vultr.com | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | Medium
11 | [45.76.147.201](https://vuldb.com/?ip.45.76.147.201) | 45.76.147.201.vultr.com | [APT32](https://vuldb.com/?actor.apt32) | Medium
12 | [45.76.179.28](https://vuldb.com/?ip.45.76.179.28) | 45.76.179.28.vultr.com | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | Medium
13 | [45.76.179.151](https://vuldb.com/?ip.45.76.179.151) | 45.76.179.151.vultr.com | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | Medium
14 | [45.77.39.101](https://vuldb.com/?ip.45.77.39.101) | 45.77.39.101.vultr.com | [APT32](https://vuldb.com/?actor.apt32) | Medium
15 | [45.114.117.164](https://vuldb.com/?ip.45.114.117.164) | folien.reisnart.com | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
16 | [46.183.220.81](https://vuldb.com/?ip.46.183.220.81) | ip-220-81.dataclub.info | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
17 | [46.183.220.82](https://vuldb.com/?ip.46.183.220.82) | ip-220-82.dataclub.info | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
18 | [46.183.221.188](https://vuldb.com/?ip.46.183.221.188) | ip-221-188.dataclub.info | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
19 | [46.183.221.189](https://vuldb.com/?ip.46.183.221.189) | ip-221-189.dataclub.info | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
20 | [46.183.221.190](https://vuldb.com/?ip.46.183.221.190) | ip-221-190.dataclub.info | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
21 | [46.183.222.82](https://vuldb.com/?ip.46.183.222.82) | ip-222-82.dataclub.info | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
22 | [46.183.222.83](https://vuldb.com/?ip.46.183.222.83) | ip-222-83.dataclub.info | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
23 | [46.183.222.84](https://vuldb.com/?ip.46.183.222.84) | ip-222-84.dataclub.info | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
24 | [46.183.223.106](https://vuldb.com/?ip.46.183.223.106) | ip-223-106.dataclub.info | [OceanLotus](https://vuldb.com/?actor.oceanlotus) | High
25 | ... | ... | ... | ...

There are 97 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used within OceanLotus. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1059.007 | CWE-79 | Cross Site Scripting | High
2 | T1068 | CWE-264, CWE-284 | Execution with Unnecessary Privileges | High

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration during OceanLotus. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/uncpath/` | Medium
2 | File | `admin/languages.php` | High
3 | File | `ext/date/lib/parse_date.c` | High
4 | ... | ... | ...

There are 10 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the campaign and the associated activities:

* https://blogs.blackberry.com/en/2019/10/mobile-malware-and-apt-espionage-prolific-pervasive-and-cross-platform
* https://github.com/eset/malware-ioc/tree/master/oceanlotus
* https://www.threatminer.org/report.php?q=ESET_OceanLotus.pdf&y=2018
* https://www.threatminer.org/report.php?q=OceanLotusBlossoms_MassDigitalSurveillanceandAttacksTargetingASEAN,AsianNations,theMedia,HumanRightsGroups,andCivilSociety_Volexity.pdf&y=2017
* https://www.threatminer.org/report.php?q=OceanLotus_NewwateringholeattackinSoutheastAsia.pdf&y=2018
* https://www.threatminer.org/report.php?q=OceanLotus_Report-en-6.2.2_360.pdf&y=2015
* https://www.volexity.com/blog/2017/11/06/oceanlotus-blossoms-mass-digital-surveillance-and-exploitation-of-asean-nations-the-media-human-rights-and-civil-society/

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
