# ShadowHammer - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the campaign known as _ShadowHammer_. The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor](https://vuldb.com/?actor)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with ShadowHammer:

* [CN](https://vuldb.com/?country.cn)

## Actors

These _actors_ are associated with ShadowHammer or other actors linked to the campaign.

ID | Actor | Confidence
-- | ----- | ----------
1 | [ShadowHammer](https://vuldb.com/?actor.shadowhammer) | High

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of ShadowHammer.

ID | IP address | Hostname | Actor | Confidence
-- | ---------- | -------- | ----- | ----------
1 | [23.236.77.175](https://vuldb.com/?ip.23.236.77.175) | - | [ShadowHammer](https://vuldb.com/?actor.shadowhammer) | High
2 | [23.236.77.177](https://vuldb.com/?ip.23.236.77.177) | - | [ShadowHammer](https://vuldb.com/?actor.shadowhammer) | High
3 | [23.236.79.255](https://vuldb.com/?ip.23.236.79.255) | - | [ShadowHammer](https://vuldb.com/?actor.shadowhammer) | High
4 | ... | ... | ... | ...

There are 3 more IOC items available. Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the campaign and the associated activities:

* https://teamt5.org/resource/newsroom/2019/03/28/another-supply-chain-attack-asus-software-updates-was-hacked.html
* https://www.threatminer.org/_reports/2019/OperationShadowHammer_AHighProfileSupplyChainAttack_Securelist.pdf#viewer.action=download

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
