# Ukraine - Cyber Threat Intelligence

These _indicators_ were reported, collected, and generated during the [VulDB CTI analysis](https://vuldb.com/?kb.cti) of the campaign known as _Ukraine_. The _activity monitoring_ correlates data from social media, forums, chat rooms, and darknet markets. It helps to determine associated actors, specific activities, expected intentions, emerging research, and ongoing attacks. Our unique _predictive model_ uses _big data_ to forecast activities and their characteristics.

_Live data_ and more _analysis capabilities_ are available at [https://vuldb.com/?actor](https://vuldb.com/?actor)

## Countries

These _countries_ are directly (e.g. origin of attacks) or indirectly (e.g. access by proxy) associated with Ukraine:

* [VN](https://vuldb.com/?country.vn)
* [US](https://vuldb.com/?country.us)

## Actors

These _actors_ are associated with Ukraine or other actors linked to the campaign.

ID | Actor | Confidence
-- | ----- | ----------
1 | [Russia Unknown](https://vuldb.com/?actor.russia_unknown) | High
2 | [Gamaredon](https://vuldb.com/?actor.gamaredon) | High
3 | [Mirai](https://vuldb.com/?actor.mirai) | High
4 | [Gafgyt](https://vuldb.com/?actor.gafgyt) | High
5 | [Moobot](https://vuldb.com/?actor.moobot) | High
6 | ... | ...

There are 11 more actor items available. Please use our online service to access the data.

## IOC - Indicator of Compromise

These _indicators of compromise_ (IOC) indicate associated network resources which are known to be part of research and attack activities of Ukraine.

ID | IP address | Hostname | Actor | Confidence
-- | ---------- | -------- | ----- | ----------
1 | [1.171.52.214](https://vuldb.com/?ip.1.171.52.214) | 1-171-52-214.dynamic-ip.hinet.net | [Unknown](https://vuldb.com/?actor.unknown) | High
2 | [3.83.128.229](https://vuldb.com/?ip.3.83.128.229) | ec2-3-83-128-229.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
3 | [3.87.8.122](https://vuldb.com/?ip.3.87.8.122) | ec2-3-87-8-122.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
4 | [3.87.118.74](https://vuldb.com/?ip.3.87.118.74) | ec2-3-87-118-74.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
5 | [3.92.178.45](https://vuldb.com/?ip.3.92.178.45) | ec2-3-92-178-45.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
6 | [3.235.22.33](https://vuldb.com/?ip.3.235.22.33) | ec2-3-235-22-33.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
7 | [3.236.23.185](https://vuldb.com/?ip.3.236.23.185) | ec2-3-236-23-185.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
8 | [3.238.153.156](https://vuldb.com/?ip.3.238.153.156) | ec2-3-238-153-156.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
9 | [5.39.218.152](https://vuldb.com/?ip.5.39.218.152) | - | [TeleBots](https://vuldb.com/?actor.telebots) | High
10 | [5.62.18.39](https://vuldb.com/?ip.5.62.18.39) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
11 | [5.62.18.69](https://vuldb.com/?ip.5.62.18.69) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
12 | [14.17.76.222](https://vuldb.com/?ip.14.17.76.222) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
13 | [18.234.48.172](https://vuldb.com/?ip.18.234.48.172) | ec2-18-234-48-172.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
14 | [31.23.226.15](https://vuldb.com/?ip.31.23.226.15) | 15.226.23.31.donpac.ru | [Unknown](https://vuldb.com/?actor.unknown) | High
15 | [31.41.59.36](https://vuldb.com/?ip.31.41.59.36) | dynip-31-41-59-36.kbr.ugtelset.ru | [Unknown](https://vuldb.com/?actor.unknown) | High
16 | [31.41.61.158](https://vuldb.com/?ip.31.41.61.158) | dynip-31-41-61-158.kbr.ugtelset.ru | [Unknown](https://vuldb.com/?actor.unknown) | High
17 | [31.42.185.63](https://vuldb.com/?ip.31.42.185.63) | dedicated.vsys.host | [UAC-0056](https://vuldb.com/?actor.uac-0056) | High
18 | [31.148.137.194](https://vuldb.com/?ip.31.148.137.194) | 31.148.137.194.micmedia.ru | [Unknown](https://vuldb.com/?actor.unknown) | High
19 | [31.163.222.244](https://vuldb.com/?ip.31.163.222.244) | adsl-31-163-222-244.nojabrsk.ru | [Unknown](https://vuldb.com/?actor.unknown) | High
20 | [34.147.27.244](https://vuldb.com/?ip.34.147.27.244) | 244.27.147.34.bc.googleusercontent.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
21 | [34.229.139.87](https://vuldb.com/?ip.34.229.139.87) | ec2-34-229-139-87.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
22 | [35.169.117.73](https://vuldb.com/?ip.35.169.117.73) | ec2-35-169-117-73.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
23 | [35.173.35.155](https://vuldb.com/?ip.35.173.35.155) | ec2-35-173-35-155.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
24 | [36.69.111.152](https://vuldb.com/?ip.36.69.111.152) | - | [Unknown](https://vuldb.com/?actor.unknown) | High
25 | [36.225.248.175](https://vuldb.com/?ip.36.225.248.175) | 36-225-248-175.dynamic-ip.hinet.net | [Unknown](https://vuldb.com/?actor.unknown) | High
26 | [36.235.174.97](https://vuldb.com/?ip.36.235.174.97) | 36-235-174-97.dynamic-ip.hinet.net | [Unknown](https://vuldb.com/?actor.unknown) | High
27 | [37.77.105.102](https://vuldb.com/?ip.37.77.105.102) | 701115-cm83897.tmweb.ru | [Gamaredon](https://vuldb.com/?actor.gamaredon) | High
28 | [37.145.11.91](https://vuldb.com/?ip.37.145.11.91) | 37-145-11-91.broadband.corbina.ru | [Unknown](https://vuldb.com/?actor.unknown) | High
29 | [44.192.75.28](https://vuldb.com/?ip.44.192.75.28) | ec2-44-192-75-28.compute-1.amazonaws.com | [Unknown](https://vuldb.com/?actor.unknown) | Medium
30 | [45.12.5.62](https://vuldb.com/?ip.45.12.5.62) | galya.gitarova.example.com | [Babadeda](https://vuldb.com/?actor.babadeda) | High
31 | [45.61.136.130](https://vuldb.com/?ip.45.61.136.130) | - | [Mirai](https://vuldb.com/?actor.mirai) | High
32 | [45.61.186.13](https://vuldb.com/?ip.45.61.186.13) | - | [Mirai](https://vuldb.com/?actor.mirai) | High
33 | [45.95.11.34](https://vuldb.com/?ip.45.95.11.34) | vds2103.zevshost.net | [InvisiMole](https://vuldb.com/?actor.invisimole) | High
34 | ... | ... | ... | ...

There are 131 more IOC items available. Please use our online service to access the data.

## TTP - Tactics, Techniques, Procedures

_Tactics, techniques, and procedures_ (TTP) summarize the suspected MITRE ATT&CK techniques used within Ukraine. This data is unique as it uses our predictive model for actor profiling.

ID | Technique | Weakness | Description | Confidence
-- | --------- | -------- | ----------- | ----------
1 | T1059.007 | CWE-79 | Cross Site Scripting | High
2 | T1068 | CWE-284 | Execution with Unnecessary Privileges | High
3 | T1110.001 | CWE-798 | Improper Restriction of Excessive Authentication Attempts | High
4 | ... | ... | ... | ...

There are 3 more TTP items available. Please use our online service to access the data.

## IOA - Indicator of Attack

These _indicators of attack_ (IOA) list the potential fragments used for technical activities like reconnaissance, exploitation, privilege escalation, and exfiltration during Ukraine. This data is unique as it uses our predictive model for actor profiling.

ID | Type | Indicator | Confidence
-- | ---- | --------- | ----------
1 | File | `/admin.php?id=posts&action=display&value=1&postid=` | High
2 | File | `/admin.php?id=siteoptions&social=display&value=0&sid=2` | High
3 | File | `/admin.php?id=siteoptions&social=edit&sid=2` | High
4 | File | `/admin/inbox.php&action=delete` | High
5 | File | `/admin/inbox.php&action=read` | High
6 | File | `/admin/pagerole.php&action=display&value=1` | High
7 | File | `/admin/pagerole.php&action=edit` | High
8 | File | `/admin/posts.php` | High
9 | File | `/admin/posts.php&action=delete` | High
10 | File | `/admin/posts.php&action=edit` | High
11 | File | `/admin/siteoptions.php&action=displaygoal&value=1&roleid=1` | High
12 | ... | ... | ...

There are 96 more IOA items available (file, library, argument, input value, pattern, network port). Please use our online service to access the data.

## References

The following list contains _external sources_ which discuss the campaign and the associated activities:

* https://blog.malwarebytes.com/threat-intelligence/2022/03/formbook-spam-campaign-targets-citizens-of-ukraine%ef%b8%8f/
* https://blog.netlab.360.com/some_details_of_the_ddos_attacks_targeting_ukraine_and_russia_in_recent_days/
* https://blog.talosintelligence.com/2018/02/coinhoarder.html
* https://blog.talosintelligence.com/2022/03/ukraine-invasion-scams-malware.html
* https://cert.gov.ua/article/37829
* https://ddanchev.blogspot.com/2022/02/the-cyber-war-between-russia-and.html
* https://otx.alienvault.com/pulse/62552abdd7e44d9aba08636d
* https://symantec-enterprise-blogs.security.com/blogs/threat-intelligence/shuckworm-gamaredon-espionage-ukraine
* https://twitter.com/s1ckb017/status/1494047314792665088
* https://unit42.paloaltonetworks.com/ukraine-targeted-outsteel-saintbot/
* https://www.rnbo.gov.ua/en/Diialnist/4823.html
* https://www.welivesecurity.com/2017/06/30/telebots-back-supply-chain-attacks-against-ukraine/
* https://www.wordfence.com/blog/2022/03/ukraine-universities-hacked-by-brazilian-via-finland-as-russian-invasion-started/

## Literature

The following _articles_ explain our unique predictive cyber threat intelligence:

* [VulDB Cyber Threat Intelligence Documentation](https://vuldb.com/?kb.cti)
* [Cyber Threat Intelligence - Early Anticipation of Attacks](https://www.scip.ch/en/?labs.20201022)

## License

(c) [1997-2022](https://vuldb.com/?kb.changelog) by [vuldb.com](https://vuldb.com/?kb.about). All data on this page is shared under the license [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/). Questions? Check the [FAQ](https://vuldb.com/?kb.faq), read the [documentation](https://vuldb.com/?kb) or [contact us](https://vuldb.com/?contact)!
